View Issue Details

IDProjectCategoryView StatusLast Update
0016223CentOS-6kernelpublic2019-06-28 08:57
Reporterdomo9528@hotmail.com 
PriorityurgentSeverityblockReproducibilityhave not tried
Status newResolutionopen 
Platformx86_64OSCentOS 6.5OS Version2.6.32-573.el6.x
Product Version6.5 
Target VersionFixed in Version 
Summary0016223: System crash and auto restart when task is running
DescriptionSystem crash and auto restart when task is running, check the messages file, only have restart info in it.
Check /var/crash/date folder, got the vmcore and vmcore-dmesg.txt files.
vmcore-dmesg.txt context is below:

================================
<6>Initializing cgroup subsys cpuset
<6>Initializing cgroup subsys cpu
<5>Linux version 2.6.32-573.el6.x86_64 (mockbuild@c6b9.bsys.dev.centos.org) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-16) (GCC) ) #1 SMP Thu Jul 23 15:44:03 UTC 2015
<6>Command line: ro root=UUID=436a192a-01be-41a6-ae2b-473b4a042b41 nomodeset rd_NO_LUKS KEYBOARDTYPE=pc KEYTABLE=us LANG=en_US.UTF-8 rd_NO_MD SYSFONT=latarcyrheb-sun16 crashkernel=128M rd_NO_LVM rd_NO_DM rhgb quiet console=tty0 console=ttyS1,9600n8
...
<4>invalid opcode: 0000 [#1] SMP
<4>last sysfs file: /sys/devices/pci0000:00/0000:00:01.0/0000:01:00.1/net/eth1/operstate
<4>CPU 37
<4>Modules linked in: nvidia_uvm(P)(U) des_generic ecb md4 nls_utf8 cifs bonding ipmi_watchdog ipmi_poweroff autofs4 coretemp cpufreq_ondemand acpi_cpufreq freq_table mperf ipv6 microcode joydev iTCO_wdt iTCO_vendor_support ipmi_devintf nvidia_drm(P)(U) nvidia(P)(U) i40e configfs power_meter acpi_ipmi ipmi_si ipmi_msghandler sb_edac edac_core i2c_i801 lpc_ich mfd_core shpchp sg Omni(U) igb(U) dca i2c_algo_bit i2c_core ptp pps_core ext4 jbd2 mbcache sd_mod crc_t10dif xhci_hcd ahci wmi dm_mirror dm_region_hash dm_log dm_mod [last unloaded: scsi_wait_scan]
<4>
<4>Pid: 8619, comm: transcoder.exe Tainted: P -- ------------ 2.6.32-573.el6.x86_64 #1 Supermicro SYS-1028GR-TR/X10DRG-H
<4>RIP: 0010:[<ffffffff810679e8>] [<ffffffff810679e8>] find_busiest_queue+0xe8/0x150
<4>RSP: 0018:ffff8807fd093d30 EFLAGS: 00010002
<4>RAX: 0000000000000000 RBX: ffff88089c84fc40 RCX: 0000000000000004
<4>RDX: 0000000000000001 RSI: 0000000000000028 RDI: ffff880045d159c0
<4>RBP: ffff8807fd093d40 R08: 000000000000024c R09: 0000000000000000
<4>R10: 0000000000000001 R11: 0000000000000000 R12: 00000000000159c0
<4>R13: ffff8810740d6810 R14: 00000000000159c0 R15: ffff88087fc2cf00
<4>FS: 00007ff99ab01700(0000) GS:ffff88089c840000(0000) knlGS:0000000000000000
<4>CS: 0010 DS: 0000 ES: 0000 CR0: 000000008005003b
<4>CR2: 00007fe55d5e6000 CR3: 00000010656ae000 CR4: 00000000001407e0
<4>DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
<4>DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
<4>Process transcoder.exe (pid: 8619, threadinfo ffff8807fd090000, task ffff8807fd840040)
<4>Stack:
<4> 00000000000159c0 ffff88087fc2cf00 ffff8807fd093d98 00000000000015fb
<4><d> 0000000000000000 ffff8810740d6800 0000000000000000 ffff8807fd093d78
<4><d> 0000000000000000 ffff88089c8559c0 ffff88089c84fc40 0000000000000025
<4>Call Trace:
<4> [<ffffffff81538529>] ? thread_return+0x3f9/0x7d0
<4> [<ffffffff810a6495>] ? __hrtimer_start_range_ns+0x1a5/0x460
<4> [<ffffffff8153a80b>] ? do_nanosleep+0x8b/0xc0
<4> [<ffffffff810a6954>] ? hrtimer_nanosleep+0xc4/0x180
<4> [<ffffffff810a5780>] ? hrtimer_wakeup+0x0/0x30
<4> [<ffffffff810a6784>] ? hrtimer_start_range_ns+0x14/0x20
<4> [<ffffffff810a6a7e>] ? sys_nanosleep+0x6e/0x80
<4> [<ffffffff8100b0d2>] ? system_call_fastpath+0x16/0x1b
<4>Code: 85 ff 74 97 48 85 d2 49 8d 3c 06 49 8b 44 06 48 74 11 48 39 45 b0 73 0b 48 83 7f 08 01 0f 84 78 ff ff ff 48 c1 e0 0a 31 d2 49 f7 <f0> 48 39 45 c8 0f 83 65 ff ff ff 48 89 45 c8 48 89 7d b8 e9 58
<1>RIP [<ffffffff810679e8>] find_busiest_queue+0xe8/0x150
<4> RSP <ffff8807fd093d30>
==============================
TagsNo tags attached.

Activities

domo9528@hotmail.com

domo9528@hotmail.com

2019-06-28 08:57

reporter  

vmcore-dmesg.txt (103,222 bytes)
<6>Initializing cgroup subsys cpuset
<6>Initializing cgroup subsys cpu
<5>Linux version 2.6.32-573.el6.x86_64 (mockbuild@c6b9.bsys.dev.centos.org) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-16) (GCC) ) #1 SMP Thu Jul 23 15:44:03 UTC 2015
<6>Command line: ro root=UUID=436a192a-01be-41a6-ae2b-473b4a042b41 nomodeset rd_NO_LUKS  KEYBOARDTYPE=pc KEYTABLE=us LANG=en_US.UTF-8 rd_NO_MD SYSFONT=latarcyrheb-sun16 crashkernel=128M rd_NO_LVM rd_NO_DM rhgb quiet console=tty0 console=ttyS1,9600n8
<6>KERNEL supported cpus:
<6>  Intel GenuineIntel
<6>  AMD AuthenticAMD
<6>  Centaur CentaurHauls
<6>BIOS-provided physical RAM map:
<6> BIOS-e820: 0000000000000000 - 0000000000099c00 (usable)
<6> BIOS-e820: 0000000000099c00 - 00000000000a0000 (reserved)
<6> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<6> BIOS-e820: 0000000000100000 - 0000000079180000 (usable)
<6> BIOS-e820: 0000000079180000 - 0000000079a81000 (reserved)
<6> BIOS-e820: 0000000079a81000 - 0000000079faa000 (ACPI NVS)
<6> BIOS-e820: 0000000079faa000 - 0000000090000000 (reserved)
<6> BIOS-e820: 00000000fed1c000 - 00000000fed45000 (reserved)
<6> BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
<6> BIOS-e820: 0000000100000000 - 0000001080000000 (usable)
<6>DMI 3.0 present.
<4>SMBIOS version 3.0 @ 0xF05E0
<7>DMI: Supermicro SYS-1028GR-TR/X10DRG-H, BIOS 2.0a 02/10/2016
<5>AMI BIOS detected: BIOS may corrupt low RAM, working around it.
<7>e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
<7>e820 update range: 0000000000000000 - 0000000000001000 (usable) ==> (reserved)
<7>e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
<6>No AGP bridge found
<6>last_pfn = 0x1080000 max_arch_pfn = 0x400000000
<6>x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
<6>last_pfn = 0x79180 max_arch_pfn = 0x400000000
<7>initial memory mapped : 0 - 20000000
<6>Using GB pages for direct mapping
<6>init_memory_mapping: 0000000000000000-0000000079180000
<7> 0000000000 - 0040000000 page 1G
<7> 0040000000 - 0079000000 page 2M
<7> 0079000000 - 0079180000 page 4k
<7>kernel direct mapping tables up to 79180000 @ 10000-13000
<7>Use unified mapping for non-reserved e820 regions.
<6>init_memory_mapping: 0000000100000000-0000001080000000
<7> 0100000000 - 1080000000 page 1G
<7>kernel direct mapping tables up to 1080000000 @ 12000-13000
<6>RAMDISK: 36b68000 - 37fefc37
<6>ACPI: Deleted _OSI()
<6>ACPI: Deleted _OSI()
<4>ACPI: RSDP 00000000000f05b0 00024 (v02 ALASKA)
<4>ACPI: XSDT 0000000079ae90a8 000D4 (v01 ALASKA   A M I  01072009 AMI  00010013)
<4>ACPI: FACP 0000000079b1c8a0 0010C (v05 ALASKA   A M I  01072009 AMI  00010013)
<4>ACPI Warning: FADT (revision 5) is longer than ACPI 2.0 version, truncating length 268 to 244 (20090903/tbfadt-288)
<4>ACPI: DSDT 0000000079ae9218 33687 (v02 ALASKA   A M I  01072009 INTL 20091013)
<4>ACPI: FACS 0000000079fa8f80 00040
<4>ACPI: APIC 0000000079b1c9b0 00294 (v03 ALASKA   A M I  01072009 AMI  00010013)
<4>ACPI: FPDT 0000000079b1cc48 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
<4>ACPI: FIDT 0000000079b1cc90 0009C (v01 ALASKA   A M I  01072009 AMI  00010013)
<4>ACPI: SPMI 0000000079b1cd30 00041 (v05 ALASKA   A M I  00000000 AMI. 00000000)
<4>ACPI: MCFG 0000000079b1cd78 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
<4>ACPI: UEFI 0000000079b1cdb8 00042 (v01 ALASKA   A M I  01072009      00000000)
<4>ACPI: MCEJ 0000000079b1ce00 00130 (v01 INTEL           00000001 INTL 0100000D)
<4>ACPI: HPET 0000000079b1cf30 00038 (v01 ALASKA   A M I  00000001 INTL 20091013)
<4>ACPI: MSCT 0000000079b1cf68 00090 (v01 ALASKA   A M I  00000001 INTL 20091013)
<4>ACPI: SLIT 0000000079b1cff8 00030 (v01 ALASKA   A M I  00000001 INTL 20091013)
<4>ACPI: SRAT 0000000079b1d028 01158 (v03 ALASKA   A M I  00000001 INTL 20091013)
<4>ACPI: WDDT 0000000079b1e180 00040 (v01 ALASKA   A M I  00000000 INTL 20091013)
<4>ACPI: SSDT 0000000079b1e1c0 170C7 (v02 ALASKA    PmMgt 00000001 INTL 20120913)
<4>ACPI: SSDT 0000000079b35288 0264A (v02 ALASKA SpsNm    00000002 INTL 20120913)
<4>ACPI: SSDT 0000000079b378d8 00064 (v02 ALASKA SpsNvs   00000002 INTL 20120913)
<4>ACPI: PRAD 0000000079b37940 000BF (v02 ALASKA   A M I  00000002 INTL 20120913)
<4>ACPI: DMAR 0000000079b37a00 00150 (v01 ALASKA   A M I  00000001 INTL 20091013)
<4>ACPI: HEST 0000000079b37b50 000A8 (v01 ALASKA   A M I  00000001 INTL 00000001)
<4>ACPI: BERT 0000000079b37bf8 00030 (v01 ALASKA   A M I  00000001 INTL 00000001)
<4>ACPI: ERST 0000000079b37c28 00230 (v01 ALASKA   A M I  00000001 INTL 00000001)
<4>ACPI: EINJ 0000000079b37e58 00150 (v01 ALASKA   A M I  00000001 INTL 00000001)
<7>ACPI: Local APIC address 0xfee00000
<6>Setting APIC routing to flat.
<6>SRAT: PXM 0 -> APIC 0 -> Node 0
<6>SRAT: PXM 0 -> APIC 2 -> Node 0
<6>SRAT: PXM 0 -> APIC 4 -> Node 0
<6>SRAT: PXM 0 -> APIC 6 -> Node 0
<6>SRAT: PXM 0 -> APIC 8 -> Node 0
<6>SRAT: PXM 0 -> APIC 16 -> Node 0
<6>SRAT: PXM 0 -> APIC 18 -> Node 0
<6>SRAT: PXM 0 -> APIC 20 -> Node 0
<6>SRAT: PXM 0 -> APIC 22 -> Node 0
<6>SRAT: PXM 0 -> APIC 24 -> Node 0
<6>SRAT: PXM 1 -> APIC 32 -> Node 1
<6>SRAT: PXM 1 -> APIC 34 -> Node 1
<6>SRAT: PXM 1 -> APIC 36 -> Node 1
<6>SRAT: PXM 1 -> APIC 38 -> Node 1
<6>SRAT: PXM 1 -> APIC 40 -> Node 1
<6>SRAT: PXM 1 -> APIC 48 -> Node 1
<6>SRAT: PXM 1 -> APIC 50 -> Node 1
<6>SRAT: PXM 1 -> APIC 52 -> Node 1
<6>SRAT: PXM 1 -> APIC 54 -> Node 1
<6>SRAT: PXM 1 -> APIC 56 -> Node 1
<6>SRAT: PXM 0 -> APIC 1 -> Node 0
<6>SRAT: PXM 0 -> APIC 3 -> Node 0
<6>SRAT: PXM 0 -> APIC 5 -> Node 0
<6>SRAT: PXM 0 -> APIC 7 -> Node 0
<6>SRAT: PXM 0 -> APIC 9 -> Node 0
<6>SRAT: PXM 0 -> APIC 17 -> Node 0
<6>SRAT: PXM 0 -> APIC 19 -> Node 0
<6>SRAT: PXM 0 -> APIC 21 -> Node 0
<6>SRAT: PXM 0 -> APIC 23 -> Node 0
<6>SRAT: PXM 0 -> APIC 25 -> Node 0
<6>SRAT: PXM 1 -> APIC 33 -> Node 1
<6>SRAT: PXM 1 -> APIC 35 -> Node 1
<6>SRAT: PXM 1 -> APIC 37 -> Node 1
<6>SRAT: PXM 1 -> APIC 39 -> Node 1
<6>SRAT: PXM 1 -> APIC 41 -> Node 1
<6>SRAT: PXM 1 -> APIC 49 -> Node 1
<6>SRAT: PXM 1 -> APIC 51 -> Node 1
<6>SRAT: PXM 1 -> APIC 53 -> Node 1
<6>SRAT: PXM 1 -> APIC 55 -> Node 1
<6>SRAT: PXM 1 -> APIC 57 -> Node 1
<6>SRAT: Node 0 PXM 0 0-80000000
<6>SRAT: Node 0 PXM 0 100000000-880000000
<6>SRAT: Node 1 PXM 1 880000000-1080000000
<7>NUMA: Using 31 for the hash shift.
<6>Bootmem setup node 0 0000000000000000-0000000880000000
<6>  NODE_DATA [0000000000012040 - 000000000004603f]
<6>  bootmap [0000000000100000 -  000000000020ffff] pages 110
<6>(8 early reservations) ==> bootmem [0000000000 - 0880000000]
<6>  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
<6>  #1 [0000006000 - 0000008000]       TRAMPOLINE ==> [0000006000 - 0000008000]
<6>  #2 [0001000000 - 000203cb24]    TEXT DATA BSS ==> [0001000000 - 000203cb24]
<6>  #3 [0036b68000 - 0037fefc37]          RAMDISK ==> [0036b68000 - 0037fefc37]
<6>  #4 [0000099c00 - 0000100000]    BIOS reserved ==> [0000099c00 - 0000100000]
<6>  #5 [000203d000 - 000203d69f]              BRK ==> [000203d000 - 000203d69f]
<6>  #6 [0000010000 - 0000012000]          PGTABLE ==> [0000010000 - 0000012000]
<6>  #7 [0000012000 - 0000012030]        ACPI SLIT ==> [0000012000 - 0000012030]
<6>Bootmem setup node 1 0000000880000000-0000001080000000
<6>  NODE_DATA [0000000880000040 - 000000088003403f]
<6>  bootmap [0000000880035000 -  0000000880134fff] pages 100
<6>(8 early reservations) ==> bootmem [0880000000 - 1080000000]
<6>  #0 [0000000000 - 0000001000]   BIOS data page
<6>  #1 [0000006000 - 0000008000]       TRAMPOLINE
<6>  #2 [0001000000 - 000203cb24]    TEXT DATA BSS
<6>  #3 [0036b68000 - 0037fefc37]          RAMDISK
<6>  #4 [0000099c00 - 0000100000]    BIOS reserved
<6>  #5 [000203d000 - 000203d69f]              BRK
<6>  #6 [0000010000 - 0000012000]          PGTABLE
<6>  #7 [0000012000 - 0000012030]        ACPI SLIT
<6>found SMP MP-table at [ffff8800000fcff0] fcff0
<6>Reserving 128MB of memory at 48MB for crashkernel (System RAM: 67584MB)
<7> [ffffea0000000000-ffffea000fffffff] PMD -> [ffff880028600000-ffff8800369fffff] on node 0
<7> [ffffea0010000000-ffffea001dbfffff] PMD -> [ffff880038000000-ffff880045bfffff] on node 0
<7> [ffffea001dc00000-ffffea0039bfffff] PMD -> [ffff880880200000-ffff88089c1fffff] on node 1
<4>Zone PFN ranges:
<4>  DMA      0x00000010 -> 0x00001000
<4>  DMA32    0x00001000 -> 0x00100000
<4>  Normal   0x00100000 -> 0x01080000
<4>Movable zone start PFN for each node
<4>early_node_map[4] active PFN ranges
<4>    0: 0x00000010 -> 0x00000099
<4>    0: 0x00000100 -> 0x00079180
<4>    0: 0x00100000 -> 0x00880000
<4>    1: 0x00880000 -> 0x01080000
<7>On node 0 totalpages: 8360201
<7>  DMA zone: 56 pages used for memmap
<7>  DMA zone: 107 pages reserved
<7>  DMA zone: 3814 pages, LIFO batch:0
<7>  DMA32 zone: 14280 pages used for memmap
<7>  DMA32 zone: 477624 pages, LIFO batch:31
<7>  Normal zone: 107520 pages used for memmap
<7>  Normal zone: 7756800 pages, LIFO batch:31
<7>On node 1 totalpages: 8388608
<7>  Normal zone: 114688 pages used for memmap
<7>  Normal zone: 8273920 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x408
<7>ACPI: Local APIC address 0xfee00000
<6>Setting APIC routing to flat.
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
<6>ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
<6>ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
<6>ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
<6>ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
<6>ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
<6>ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
<6>ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
<6>ACPI: LAPIC (acpi_id[0x20] lapic_id[0x20] enabled)
<6>ACPI: LAPIC (acpi_id[0x22] lapic_id[0x22] enabled)
<6>ACPI: LAPIC (acpi_id[0x24] lapic_id[0x24] enabled)
<6>ACPI: LAPIC (acpi_id[0x26] lapic_id[0x26] enabled)
<6>ACPI: LAPIC (acpi_id[0x28] lapic_id[0x28] enabled)
<6>ACPI: LAPIC (acpi_id[0x30] lapic_id[0x30] enabled)
<6>ACPI: LAPIC (acpi_id[0x32] lapic_id[0x32] enabled)
<6>ACPI: LAPIC (acpi_id[0x34] lapic_id[0x34] enabled)
<6>ACPI: LAPIC (acpi_id[0x36] lapic_id[0x36] enabled)
<6>ACPI: LAPIC (acpi_id[0x38] lapic_id[0x38] enabled)
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
<6>ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
<6>ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
<6>ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
<6>ACPI: LAPIC (acpi_id[0x11] lapic_id[0x11] enabled)
<6>ACPI: LAPIC (acpi_id[0x13] lapic_id[0x13] enabled)
<6>ACPI: LAPIC (acpi_id[0x15] lapic_id[0x15] enabled)
<6>ACPI: LAPIC (acpi_id[0x17] lapic_id[0x17] enabled)
<6>ACPI: LAPIC (acpi_id[0x19] lapic_id[0x19] enabled)
<6>ACPI: LAPIC (acpi_id[0x21] lapic_id[0x21] enabled)
<6>ACPI: LAPIC (acpi_id[0x23] lapic_id[0x23] enabled)
<6>ACPI: LAPIC (acpi_id[0x25] lapic_id[0x25] enabled)
<6>ACPI: LAPIC (acpi_id[0x27] lapic_id[0x27] enabled)
<6>ACPI: LAPIC (acpi_id[0x29] lapic_id[0x29] enabled)
<6>ACPI: LAPIC (acpi_id[0x31] lapic_id[0x31] enabled)
<6>ACPI: LAPIC (acpi_id[0x33] lapic_id[0x33] enabled)
<6>ACPI: LAPIC (acpi_id[0x35] lapic_id[0x35] enabled)
<6>ACPI: LAPIC (acpi_id[0x37] lapic_id[0x37] enabled)
<6>ACPI: LAPIC (acpi_id[0x39] lapic_id[0x39] enabled)
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x28] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x30] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x32] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x34] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x36] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x38] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x29] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x31] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x33] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x35] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x37] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x39] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
<6>IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
<6>ACPI: IOAPIC (id[0x03] address[0xfec40000] gsi_base[48])
<6>IOAPIC[2]: apic_id 3, version 32, address 0xfec40000, GSI 48-71
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Using ACPI (MADT) for SMP configuration information
<6>ACPI: HPET id: 0x8086a701 base: 0xfed00000
<6>SMP: Allowing 40 CPUs, 0 hotplug CPUs
<7>nr_irqs_gsi: 72
<6>PM: Registered nosave memory: 0000000000099000 - 000000000009a000
<6>PM: Registered nosave memory: 000000000009a000 - 00000000000a0000
<6>PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
<6>PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
<6>PM: Registered nosave memory: 0000000079180000 - 0000000079a81000
<6>PM: Registered nosave memory: 0000000079a81000 - 0000000079faa000
<6>PM: Registered nosave memory: 0000000079faa000 - 0000000090000000
<6>PM: Registered nosave memory: 0000000090000000 - 00000000fed1c000
<6>PM: Registered nosave memory: 00000000fed1c000 - 00000000fed45000
<6>PM: Registered nosave memory: 00000000fed45000 - 00000000ff000000
<6>PM: Registered nosave memory: 00000000ff000000 - 0000000100000000
<6>Allocating PCI resources starting at 90000000 (gap: 90000000:6ed1c000)
<6>Booting paravirtualized kernel on bare hardware
<6>NR_CPUS:4096 nr_cpumask_bits:40 nr_cpu_ids:40 nr_node_ids:2
<6>PERCPU: Embedded 30 pages/cpu @ffff880045c00000 s91224 r8192 d23464 u262144
<6>pcpu-alloc: s91224 r8192 d23464 u262144 alloc=1*2097152
<6>pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 20 21 22 23 24 25 
<6>pcpu-alloc: [0] 26 27 28 29 -- -- -- -- [1] 10 11 12 13 14 15 16 17 
<6>pcpu-alloc: [1] 18 19 30 31 32 33 34 35 [1] 36 37 38 39 -- -- -- -- 
<4>Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 16512158
<4>Policy zone: Normal
<5>Kernel command line: ro root=UUID=436a192a-01be-41a6-ae2b-473b4a042b41 nomodeset rd_NO_LUKS  KEYBOARDTYPE=pc KEYTABLE=us LANG=en_US.UTF-8 rd_NO_MD SYSFONT=latarcyrheb-sun16 crashkernel=128M rd_NO_LVM rd_NO_DM rhgb quiet console=tty0 console=ttyS1,9600n8
<6>PID hash table entries: 4096 (order: 3, 32768 bytes)
<6>xsave/xrstor: enabled xstate_bv 0x7, cntxt size 0x340
<6>Checking aperture...
<6>No AGP bridge found
<6>dmar: Queued invalidation will be enabled to support x2apic and Intr-remapping.
<6>Memory: 65837300k/69206016k available (5394k kernel code, 2210780k absent, 1157936k reserved, 7014k data, 1296k init)
<6>Hierarchical RCU implementation.
<6>NR_IRQS:33024 nr_irqs:1544
<6>Extended CMOS year: 2000
<4>Console: colour VGA+ 80x25
<6>console [tty0] enabled
<6>console [ttyS1] enabled
<6>allocated 268435456 bytes of page_cgroup
<6>please try 'cgroup_disable=memory' option if you don't want memory cgroups
<7>hpet clockevent registered
<4>Fast TSC calibration using PIT
<4>Detected 2399.882 MHz processor.
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 4799.76 BogoMIPS (lpj=2399882)
<6>pid_max: default: 40960 minimum: 320
<6>Security Framework initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
<6>Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
<4>Mount-cache hash table entries: 256
<6>Initializing cgroup subsys ns
<6>Initializing cgroup subsys cpuacct
<6>Initializing cgroup subsys memory
<6>Initializing cgroup subsys devices
<6>Initializing cgroup subsys freezer
<6>Initializing cgroup subsys net_cls
<6>Initializing cgroup subsys blkio
<6>Initializing cgroup subsys perf_event
<6>Initializing cgroup subsys net_prio
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>mce: CPU supports 22 MCE banks
<6>CPU0: Thermal monitoring enabled (TM1)
<6>using mwait in idle threads.
<6>ACPI: Core revision 20090903
<6>ftrace: converting mcount calls to 0f 1f 44 00 00
<6>ftrace: allocating 22127 entries in 87 pages
<6>dmar: Host address width 46
<6>dmar: DRHD base: 0x000000fbffc000 flags: 0x0
<6>dmar: IOMMU 0: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
<6>dmar: DRHD base: 0x000000c7ffc000 flags: 0x1
<6>dmar: IOMMU 1: reg_base_addr c7ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
<6>dmar: RMRR base: 0x0000007bc3c000 end: 0x0000007bc4bfff
<6>dmar: ATSR flags: 0x0
<6>dmar: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
<6>dmar: RHSA base: 0x000000fbffc000 proximity domain: 0x1
<6>IOAPIC id 3 under DRHD base 0xfbffc000
<6>IOAPIC id 1 under DRHD base 0xc7ffc000
<6>IOAPIC id 2 under DRHD base 0xc7ffc000
<6>HPET id 0 under DRHD base 0xc7ffc000
<4>Your BIOS is broken and requested that x2apic be disabled.
<4>This will slightly decrease performance.
<4>Use 'intremap=no_x2apic_optout' to override BIOS request.
<6>Enabled IRQ remapping in xapic mode
<6>x2apic not enabled, IRQ remapping is in xapic mode
<6>APIC routing finalized to physical flat.
<7>  alloc irq_desc for 72 on node 0
<7>  alloc kstat_irqs on node 0
<7>  alloc irq_desc for 73 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<7>alloc irq_2_iommu on node 0
<6>..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>CPU0: Intel(R) Xeon(R) CPU E5-2640 v4 @ 2.40GHz stepping 01
<6>Performance Events: PEBS fmt2+, generic architected perfmon, full-width counters, Intel PMU driver.
<6>... version:                3
<6>... bit width:              48
<6>... generic registers:      4
<6>... value mask:             0000ffffffffffff
<6>... max period:             0000ffffffffffff
<6>... fixed-purpose events:   3
<6>... event mask:             000000070000000f
<6>NMI watchdog enabled, takes one hw-pmu counter.
<6>Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 Ok.
<6>Booting Node   1, Processors  #10 #11 #12 #13 #14 #15 #16 #17 #18 #19 Ok.
<6>Booting Node   0, Processors  #20 #21 #22 #23 #24 #25 #26 #27 #28 #29 Ok.
<6>Booting Node   1, Processors  #30 #31 #32 #33 #34 #35 #36 #37 #38 #39 Ok.
<6>Brought up 40 CPUs
<6>Total of 40 processors activated (191981.40 BogoMIPS).
<7>sizeof(vma)=200 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=592 bytes
<7>sizeof(dentry)=192 bytes
<7>sizeof(ext3inode)=800 bytes
<7>sizeof(buffer_head)=104 bytes
<7>sizeof(skbuff)=232 bytes
<7>sizeof(task_struct)=2672 bytes
<6>devtmpfs: initialized
<6>PM: Registering ACPI NVS region at 79a81000 (5410816 bytes)
<6>regulator: core version 0.5
<6>NET: Registered protocol family 16
<6>ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
<6>ACPI: bus type pci registered
<5>PCI: MCFG configuration 0: base 80000000 segment 0 buses 0 - 255
<5>PCI: MCFG area at 80000000 reserved in E820
<6>PCI: Using MMCONFIG at 80000000 - 8fffffff
<6>PCI: Using configuration type 1 for base access
<4>bio: create slab <bio-0> at 0
<7>ACPI: EC: Look up EC in DSDT
<5>ACPI: BIOS _OSI(Linux) query ignored
<6>ACPI: Interpreter enabled
<6>ACPI: (supports S0 S4 S5)
<5>ACPI: BIOS offers _GTS
<5>ACPI: If "acpi.gts=1" improves suspend, please notify linux-acpi@vger.kernel.org
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>HEST: Table parsing has been initialized.
<6>PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
<6>ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
<6>PCI host bridge to bus 0000:ff
<7>pci 0000:ff:12.0: reg 14: [mem 0x00000000-0x0000000f]
<7>pci 0000:ff:12.0: reg 18: [mem 0x00000000-0x0000003f]
<7>pci 0000:ff:12.0: reg 1c: [mem 0x00000000-0x0000000f]
<7>pci 0000:ff:12.0: reg 20: [mem 0x00000000-0x0000003f]
<7>pci 0000:ff:12.0: reg 24: [mem 0x00000000-0x0000000f]
<7>pci 0000:ff:1e.3: reg 10: [mem 0x00000010-0x0000001f pref]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.UNC1._PRT]
<6> pci0000:ff: Requesting ACPI _OSC control (0x1d)
<6> pci0000:ff: ACPI _OSC control (0x15) granted
<6>ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
<6>PCI host bridge to bus 0000:7f
<7>pci 0000:7f:12.0: reg 14: [mem 0x00000000-0x0000000f]
<7>pci 0000:7f:12.0: reg 18: [mem 0x00000000-0x0000003f]
<7>pci 0000:7f:12.0: reg 1c: [mem 0x00000000-0x0000000f]
<7>pci 0000:7f:12.0: reg 20: [mem 0x00000000-0x0000003f]
<7>pci 0000:7f:12.0: reg 24: [mem 0x00000000-0x0000000f]
<7>pci 0000:7f:1e.3: reg 10: [mem 0x00000010-0x0000001f pref]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.UNC0._PRT]
<6> pci0000:7f: Requesting ACPI _OSC control (0x1d)
<6> pci0000:7f: ACPI _OSC control (0x15) granted
<6>ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
<6>pci_root PNP0A08:00: host bridge window [io  0x0000-0x0cf7]
<6>pci_root PNP0A08:00: host bridge window [io  0x1000-0x7fff]
<6>pci_root PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff]
<6>pci_root PNP0A08:00: host bridge window [mem 0x90000000-0xc7ffbfff]
<6>pci_root PNP0A08:00: host bridge window [mem 0x20000000000-0x23fffffffff]
<6>PCI host bridge to bus 0000:00
<6>pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
<6>pci_bus 0000:00: root bus resource [io  0x1000-0x7fff]
<6>pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
<6>pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff]
<6>pci_bus 0000:00: root bus resource [mem 0x20000000000-0x23fffffffff]
<6>pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:01.0: PME# disabled
<6>pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:03.0: PME# disabled
<7>pci 0000:00:04.0: reg 10: [mem 0x23ffff2c000-0x23ffff2ffff 64bit]
<7>pci 0000:00:04.1: reg 10: [mem 0x23ffff28000-0x23ffff2bfff 64bit]
<7>pci 0000:00:04.2: reg 10: [mem 0x23ffff24000-0x23ffff27fff 64bit]
<7>pci 0000:00:04.3: reg 10: [mem 0x23ffff20000-0x23ffff23fff 64bit]
<7>pci 0000:00:04.4: reg 10: [mem 0x23ffff1c000-0x23ffff1ffff 64bit]
<7>pci 0000:00:04.5: reg 10: [mem 0x23ffff18000-0x23ffff1bfff 64bit]
<7>pci 0000:00:04.6: reg 10: [mem 0x23ffff14000-0x23ffff17fff 64bit]
<7>pci 0000:00:04.7: reg 10: [mem 0x23ffff10000-0x23ffff13fff 64bit]
<7>pci 0000:00:05.4: reg 10: [mem 0xc7307000-0xc7307fff]
<7>pci 0000:00:11.4: reg 10: [io  0x7110-0x7117]
<7>pci 0000:00:11.4: reg 14: [io  0x7100-0x7103]
<7>pci 0000:00:11.4: reg 18: [io  0x70f0-0x70f7]
<7>pci 0000:00:11.4: reg 1c: [io  0x70e0-0x70e3]
<7>pci 0000:00:11.4: reg 20: [io  0x7020-0x703f]
<7>pci 0000:00:11.4: reg 24: [mem 0xc7306000-0xc73067ff]
<6>pci 0000:00:11.4: PME# supported from D3hot
<6>pci 0000:00:11.4: PME# disabled
<7>pci 0000:00:14.0: reg 10: [mem 0x23ffff00000-0x23ffff0ffff 64bit]
<6>pci 0000:00:14.0: PME# supported from D3hot D3cold
<6>pci 0000:00:14.0: PME# disabled
<7>pci 0000:00:16.0: reg 10: [mem 0xc7305000-0xc730500f 64bit]
<6>pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.0: PME# disabled
<7>pci 0000:00:16.1: reg 10: [mem 0xc7304000-0xc730400f 64bit]
<6>pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.1: PME# disabled
<7>pci 0000:00:1a.0: reg 10: [mem 0xc7302000-0xc73023ff]
<6>pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:1a.0: PME# disabled
<6>pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:1c.0: PME# disabled
<6>pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:1c.4: PME# disabled
<7>pci 0000:00:1d.0: reg 10: [mem 0xc7301000-0xc73013ff]
<6>pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:1d.0: PME# disabled
<7>pci 0000:00:1f.2: reg 10: [io  0x7070-0x7077]
<7>pci 0000:00:1f.2: reg 14: [io  0x7060-0x7063]
<7>pci 0000:00:1f.2: reg 18: [io  0x7050-0x7057]
<7>pci 0000:00:1f.2: reg 1c: [io  0x7040-0x7043]
<7>pci 0000:00:1f.2: reg 20: [io  0x7000-0x701f]
<7>pci 0000:00:1f.2: reg 24: [mem 0xc7300000-0xc73007ff]
<6>pci 0000:00:1f.2: PME# supported from D3hot
<6>pci 0000:00:1f.2: PME# disabled
<7>pci 0000:00:1f.3: reg 10: [mem 0x23ffff31000-0x23ffff310ff 64bit]
<7>pci 0000:00:1f.3: reg 20: [io  0x0580-0x059f]
<7>pci 0000:01:00.0: reg 10: [mem 0xc7220000-0xc723ffff]
<7>pci 0000:01:00.0: reg 18: [io  0x6020-0x603f]
<7>pci 0000:01:00.0: reg 1c: [mem 0xc7244000-0xc7247fff]
<6>pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:01:00.0: PME# disabled
<7>pci 0000:01:00.0: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.1: reg 10: [mem 0xc7200000-0xc721ffff]
<7>pci 0000:01:00.1: reg 18: [io  0x6000-0x601f]
<7>pci 0000:01:00.1: reg 1c: [mem 0xc7240000-0xc7243fff]
<6>pci 0000:01:00.1: PME# supported from D0 D3hot D3cold
<6>pci 0000:01:00.1: PME# disabled
<7>pci 0000:01:00.1: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.1: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:00:01.0: PCI bridge to [bus 01-01]
<7>pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
<7>pci 0000:00:01.0:   bridge window [mem 0xc7200000-0xc72fffff]
<7>pci 0000:02:00.0: reg 10: [mem 0xc7100000-0xc7107fff]
<7>pci 0000:02:00.0: reg 14: [mem 0xc7108000-0xc710bfff]
<6>pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot
<6>pci 0000:02:00.0: PME# disabled
<6>pci 0000:00:03.0: PCI bridge to [bus 02-02]
<7>pci 0000:00:03.0:   bridge window [mem 0xc7100000-0xc71fffff]
<6>pci 0000:00:1c.0: PCI bridge to [bus 03-03]
<7>pci 0000:04:00.0: supports D1 D2
<6>pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
<6>pci 0000:04:00.0: PME# disabled
<6>pci 0000:00:1c.4: PCI bridge to [bus 04-05]
<7>pci 0000:00:1c.4:   bridge window [io  0x5000-0x5fff]
<7>pci 0000:00:1c.4:   bridge window [mem 0xc6000000-0xc70fffff]
<7>pci 0000:05:00.0: reg 10: [mem 0xc6000000-0xc6ffffff]
<7>pci 0000:05:00.0: reg 14: [mem 0xc7000000-0xc701ffff]
<7>pci 0000:05:00.0: reg 18: [io  0x5000-0x507f]
<7>pci 0000:05:00.0: supports D1 D2
<6>pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
<6>pci 0000:05:00.0: PME# disabled
<6>pci 0000:04:00.0: PCI bridge to [bus 05-05]
<7>pci 0000:04:00.0:   bridge window [io  0x5000-0x5fff]
<7>pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
<7>pci_bus 0000:00: on NUMA node 0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP05._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP05.VGAB._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR1A._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR3A._PRT]
<6> pci0000:00: Requesting ACPI _OSC control (0x1d)
<6> pci0000:00: ACPI _OSC control (0x15) granted
<6>ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
<6>pci_root PNP0A08:01: host bridge window [io  0x8000-0xffff]
<6>pci_root PNP0A08:01: host bridge window [mem 0xc8000000-0xfbffbfff]
<6>pci_root PNP0A08:01: host bridge window [mem 0x24000000000-0x27fffffffff]
<6>PCI host bridge to bus 0000:80
<6>pci_bus 0000:80: root bus resource [io  0x8000-0xffff]
<6>pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff]
<6>pci_bus 0000:80: root bus resource [mem 0x24000000000-0x27fffffffff]
<6>pci 0000:80:01.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:80:01.0: PME# disabled
<6>pci 0000:80:02.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:80:02.0: PME# disabled
<6>pci 0000:80:03.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:80:03.0: PME# disabled
<7>pci 0000:80:04.0: reg 10: [mem 0x27ffff1c000-0x27ffff1ffff 64bit]
<7>pci 0000:80:04.1: reg 10: [mem 0x27ffff18000-0x27ffff1bfff 64bit]
<7>pci 0000:80:04.2: reg 10: [mem 0x27ffff14000-0x27ffff17fff 64bit]
<7>pci 0000:80:04.3: reg 10: [mem 0x27ffff10000-0x27ffff13fff 64bit]
<7>pci 0000:80:04.4: reg 10: [mem 0x27ffff0c000-0x27ffff0ffff 64bit]
<7>pci 0000:80:04.5: reg 10: [mem 0x27ffff08000-0x27ffff0bfff 64bit]
<7>pci 0000:80:04.6: reg 10: [mem 0x27ffff04000-0x27ffff07fff 64bit]
<7>pci 0000:80:04.7: reg 10: [mem 0x27ffff00000-0x27ffff03fff 64bit]
<7>pci 0000:80:05.4: reg 10: [mem 0xfb200000-0xfb200fff]
<7>pci 0000:81:00.0: reg 10: [mem 0x27e03000000-0x27e037fffff 64bit pref]
<7>pci 0000:81:00.0: reg 1c: [mem 0x27e03808000-0x27e0380ffff 64bit pref]
<7>pci 0000:81:00.0: reg 30: [mem 0xfb180000-0xfb1fffff pref]
<6>pci 0000:81:00.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:81:00.0: PME# disabled
<7>pci 0000:81:00.0: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:81:00.1: reg 10: [mem 0x27e02800000-0x27e02ffffff 64bit pref]
<7>pci 0000:81:00.1: reg 1c: [mem 0x27e03800000-0x27e03807fff 64bit pref]
<7>pci 0000:81:00.1: reg 30: [mem 0xfb100000-0xfb17ffff pref]
<6>pci 0000:81:00.1: PME# supported from D0 D3hot D3cold
<6>pci 0000:81:00.1: PME# disabled
<7>pci 0000:81:00.1: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.1: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:80:01.0: PCI bridge to [bus 81-81]
<7>pci 0000:80:01.0:   bridge window [mem 0xfb100000-0xfb1fffff]
<7>pci 0000:80:01.0:   bridge window [mem 0x27e02800000-0x27e038fffff 64bit pref]
<7>pci 0000:82:00.0: reg 10: [mem 0xfb000000-0xfb007fff]
<7>pci 0000:82:00.0: reg 14: [mem 0xfb008000-0xfb00bfff]
<6>pci 0000:82:00.0: PME# supported from D0 D1 D2 D3hot
<6>pci 0000:82:00.0: PME# disabled
<6>pci 0000:80:02.0: PCI bridge to [bus 82-82]
<7>pci 0000:80:02.0:   bridge window [mem 0xfb000000-0xfb0fffff]
<6>pci 0000:83:00.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:83:00.0: PME# disabled
<6>pci 0000:80:03.0: PCI bridge to [bus 83-86]
<7>pci 0000:80:03.0:   bridge window [mem 0xf9000000-0xfaffffff]
<7>pci 0000:80:03.0:   bridge window [mem 0x27800000000-0x27e01ffffff 64bit pref]
<6>pci 0000:84:08.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:84:08.0: PME# disabled
<6>pci 0000:84:10.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:84:10.0: PME# disabled
<6>pci 0000:83:00.0: PCI bridge to [bus 84-86]
<7>pci 0000:83:00.0:   bridge window [mem 0xf9000000-0xfaffffff]
<7>pci 0000:83:00.0:   bridge window [mem 0x27800000000-0x27e01ffffff 64bit pref]
<7>pci 0000:85:00.0: reg 10: [mem 0xfa000000-0xfaffffff]
<7>pci 0000:85:00.0: reg 14: [mem 0x27c00000000-0x27dffffffff 64bit pref]
<7>pci 0000:85:00.0: reg 1c: [mem 0x27e00000000-0x27e01ffffff 64bit pref]
<6>pci 0000:84:08.0: PCI bridge to [bus 85-85]
<7>pci 0000:84:08.0:   bridge window [mem 0xfa000000-0xfaffffff]
<7>pci 0000:84:08.0:   bridge window [mem 0x27c00000000-0x27e01ffffff 64bit pref]
<7>pci 0000:86:00.0: reg 10: [mem 0xf9000000-0xf9ffffff]
<7>pci 0000:86:00.0: reg 14: [mem 0x27800000000-0x279ffffffff 64bit pref]
<7>pci 0000:86:00.0: reg 1c: [mem 0x27a00000000-0x27a01ffffff 64bit pref]
<6>pci 0000:84:10.0: PCI bridge to [bus 86-86]
<7>pci 0000:84:10.0:   bridge window [mem 0xf9000000-0xf9ffffff]
<7>pci 0000:84:10.0:   bridge window [mem 0x27800000000-0x27a01ffffff 64bit pref]
<7>pci_bus 0000:80: on NUMA node 1
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI1.QR1A._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI1.QR2A._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI1.QR3A._PRT]
<6> pci0000:80: Requesting ACPI _OSC control (0x1d)
<6> pci0000:80: ACPI _OSC control (0x15) granted
<6>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<6>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
<6>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
<6>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
<6>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<6>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<6>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<6>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<6>vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
<6>vgaarb: loaded
<6>vgaarb: bridge control possible 0000:05:00.0
<5>SCSI subsystem initialized
<7>libata version 3.00 loaded.
<6>usbcore: registered new interface driver usbfs
<6>usbcore: registered new interface driver hub
<6>usbcore: registered new device driver usb
<6>PCI: Using ACPI for IRQ routing
<7>PCI: old code would have set cacheline size to 32 bytes, but clflush_size = 64
<7>PCI: pci_cache_line_size set to 64 bytes
<6>pci 0000:ff:1e.3: no compatible bridge window for [mem 0x00000010-0x0000001f pref]
<6>pci 0000:ff:1e.3: can't reserve [mem 0x00000010-0x0000001f pref]
<6>pci 0000:7f:1e.3: no compatible bridge window for [mem 0x00000010-0x0000001f pref]
<6>pci 0000:7f:1e.3: can't reserve [mem 0x00000010-0x0000001f pref]
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<7>  alloc irq_desc for 74 on node -1
<7>  alloc kstat_irqs on node -1
<7>alloc irq_2_iommu on node -1
<7>  alloc irq_desc for 75 on node -1
<7>  alloc kstat_irqs on node -1
<7>alloc irq_2_iommu on node -1
<7>  alloc irq_desc for 76 on node -1
<7>  alloc kstat_irqs on node -1
<7>alloc irq_2_iommu on node -1
<7>  alloc irq_desc for 77 on node -1
<7>  alloc kstat_irqs on node -1
<7>alloc irq_2_iommu on node -1
<7>  alloc irq_desc for 78 on node -1
<7>  alloc kstat_irqs on node -1
<7>alloc irq_2_iommu on node -1
<6>HPET: 8 timers in total, 5 timers will be used for per-cpu timer
<6>hpet0: at MMIO 0xfed00000, IRQs 2, 8, 74, 75, 76, 77, 78, 0
<6>hpet0: 8 comparators, 64-bit 14.318180 MHz counter
<7>hpet: hpet2 irq 74 for MSI
<7>hpet: hpet3 irq 75 for MSI
<7>hpet: hpet4 irq 76 for MSI
<7>hpet: hpet5 irq 77 for MSI
<7>hpet: hpet6 irq 78 for MSI
<6>Switching to clocksource hpet
<6>pnp: PnP ACPI init
<6>ACPI: bus type pnp registered
<7>pnp 00:00: Plug and Play ACPI device, IDs PNP0a03 (active)
<7>pnp 00:01: Plug and Play ACPI device, IDs PNP0a03 (active)
<7>pnp 00:02: [io  0x0cf8-0x0cff]
<7>pnp 00:02: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
<7>pnp 00:03: [mem 0xfec00000-0xfecfffff]
<7>pnp 00:03: Plug and Play ACPI device, IDs PNP0003 (active)
<7>pnp 00:04: [io  0x0000-0x000f]
<7>pnp 00:04: [io  0x0081-0x0083]
<7>pnp 00:04: [io  0x0087]
<7>pnp 00:04: [io  0x0089-0x008b]
<7>pnp 00:04: [io  0x008f]
<7>pnp 00:04: [io  0x00c0-0x00df]
<7>pnp 00:04: [dma 4]
<7>pnp 00:04: Plug and Play ACPI device, IDs PNP0200 (active)
<7>pnp 00:05: [io  0x0070-0x0071]
<7>pnp 00:05: [io  0x0074-0x0077]
<7>pnp 00:05: [irq 8]
<7>pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
<7>pnp 00:06: [io  0x00f0]
<7>pnp 00:06: [irq 13]
<7>pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
<7>pnp 00:07: [io  0x0061]
<7>pnp 00:07: Plug and Play ACPI device, IDs PNP0800 (active)
<7>pnp 00:08: [mem 0xfed00000-0xfed003ff]
<7>pnp 00:08: Plug and Play ACPI device, IDs PNP0103 (active)
<7>pnp 00:09: [io  0x0500-0x057f]
<7>pnp 00:09: [io  0x0400-0x047f]
<7>pnp 00:09: [io  0x0092]
<7>pnp 00:09: [io  0x0010-0x001f]
<7>pnp 00:09: [io  0x0072-0x0073]
<7>pnp 00:09: [io  0x0080]
<7>pnp 00:09: [io  0x0084-0x0086]
<7>pnp 00:09: [io  0x0088]
<7>pnp 00:09: [io  0x008c-0x008e]
<7>pnp 00:09: [io  0x0090-0x009f]
<7>pnp 00:09: [io  0x0580-0x059f]
<7>pnp 00:09: [io  0x0600-0x061f]
<7>pnp 00:09: [io  0x0880-0x0883]
<7>pnp 00:09: [io  0x0800-0x081f]
<7>pnp 00:09: [mem 0xfed1c000-0xfed3ffff]
<7>pnp 00:09: [mem 0xfed45000-0xfed8bfff]
<7>pnp 00:09: [mem 0xff000000-0xffffffff]
<7>pnp 00:09: [mem 0xfee00000-0xfeefffff]
<7>pnp 00:09: [mem 0xfed12000-0xfed1200f]
<7>pnp 00:09: [mem 0xfed12010-0xfed1201f]
<7>pnp 00:09: [mem 0xfed1b000-0xfed1bfff]
<7>pnp 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
<7>pnp 00:0a: [io  0x0000-0xffffffffffffffff disabled]
<7>pnp 00:0a: [io  0x0a00-0x0a0f]
<7>pnp 00:0a: [io  0x0a10-0x0a1f]
<7>pnp 00:0a: [io  0x0a20-0x0a2f]
<7>pnp 00:0a: [io  0x0a30-0x0a3f]
<7>pnp 00:0a: [io  0x0a40-0x0a4f]
<7>pnp 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
<7>pnp 00:0b: [io  0x03f8-0x03ff]
<7>pnp 00:0b: [irq 4]
<7>pnp 00:0b: [dma 0 disabled]
<7>pnp 00:0b: Plug and Play ACPI device, IDs PNP0501 (active)
<7>pnp 00:0c: [io  0x02f8-0x02ff]
<7>pnp 00:0c: [irq 3]
<7>pnp 00:0c: [dma 0 disabled]
<7>pnp 00:0c: Plug and Play ACPI device, IDs PNP0501 (active)
<7>pnp 00:0d: [io  0x0ca2]
<7>pnp 00:0d: [io  0x0ca3]
<7>pnp 00:0d: Plug and Play ACPI device, IDs IPI0001 (active)
<7>pnp 00:0e: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
<6>pnp: PnP ACPI: found 15 devices
<6>ACPI: ACPI bus type pnp unregistered
<6>system 00:09: [io  0x0500-0x057f] has been reserved
<6>system 00:09: [io  0x0400-0x047f] has been reserved
<6>system 00:09: [io  0x0580-0x059f] has been reserved
<6>system 00:09: [io  0x0600-0x061f] has been reserved
<6>system 00:09: [io  0x0880-0x0883] has been reserved
<6>system 00:09: [io  0x0800-0x081f] has been reserved
<6>system 00:09: [mem 0xfed1c000-0xfed3ffff] has been reserved
<6>system 00:09: [mem 0xfed45000-0xfed8bfff] has been reserved
<6>system 00:09: [mem 0xff000000-0xffffffff] has been reserved
<6>system 00:09: [mem 0xfee00000-0xfeefffff] has been reserved
<6>system 00:09: [mem 0xfed12000-0xfed1200f] has been reserved
<6>system 00:09: [mem 0xfed12010-0xfed1201f] has been reserved
<6>system 00:09: [mem 0xfed1b000-0xfed1bfff] has been reserved
<6>system 00:0a: [io  0x0a00-0x0a0f] has been reserved
<6>system 00:0a: [io  0x0a10-0x0a1f] has been reserved
<6>system 00:0a: [io  0x0a20-0x0a2f] has been reserved
<6>system 00:0a: [io  0x0a30-0x0a3f] has been reserved
<6>system 00:0a: [io  0x0a40-0x0a4f] has been reserved
<7>pci 0000:00:01.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01-01] add_size 100000
<6>pci 0000:ff:12.0: BAR 2: can't assign mem (size 0x40)
<6>pci 0000:ff:12.0: BAR 4: can't assign mem (size 0x40)
<6>pci 0000:ff:12.0: BAR 1: can't assign mem (size 0x10)
<6>pci 0000:ff:12.0: BAR 3: can't assign mem (size 0x10)
<6>pci 0000:ff:12.0: BAR 5: can't assign mem (size 0x10)
<6>pci 0000:ff:1e.3: BAR 0: can't assign mem pref (size 0x10)
<6>pci 0000:ff:1e.3: BAR 0: trying firmware assignment [mem 0x00000010-0x0000001f pref]
<6>pci 0000:ff:1e.3: BAR 0: [mem 0x00000010-0x0000001f pref] conflicts with reserved [mem 0x00000000-0x0000ffff]
<6>pci 0000:7f:12.0: BAR 2: can't assign mem (size 0x40)
<6>pci 0000:7f:12.0: BAR 4: can't assign mem (size 0x40)
<6>pci 0000:7f:12.0: BAR 1: can't assign mem (size 0x10)
<6>pci 0000:7f:12.0: BAR 3: can't assign mem (size 0x10)
<6>pci 0000:7f:12.0: BAR 5: can't assign mem (size 0x10)
<6>pci 0000:7f:1e.3: BAR 0: can't assign mem pref (size 0x10)
<6>pci 0000:7f:1e.3: BAR 0: trying firmware assignment [mem 0x00000010-0x0000001f pref]
<6>pci 0000:7f:1e.3: BAR 0: [mem 0x00000010-0x0000001f pref] conflicts with reserved [mem 0x00000000-0x0000ffff]
<7>pci 0000:00:01.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 100000
<6>pci 0000:00:01.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
<7>pci 0000:01:00.0: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.1: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.1: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.1: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:01:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
<7>pci 0000:01:00.0: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
<7>pci 0000:01:00.1: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
<7>pci 0000:01:00.1: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
<7>pci 0000:01:00.0: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:01:00.0: BAR 7: assigned [mem 0x90000000-0x9001ffff 64bit pref]
<6>pci 0000:01:00.0: BAR 7: set to [mem 0x90000000-0x9001ffff 64bit pref] (PCI address [0x90000000-0x9001ffff]
<7>pci 0000:01:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:01:00.0: BAR 10: assigned [mem 0x90020000-0x9003ffff 64bit pref]
<6>pci 0000:01:00.0: BAR 10: set to [mem 0x90020000-0x9003ffff 64bit pref] (PCI address [0x90020000-0x9003ffff]
<7>pci 0000:01:00.1: reg 184: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:01:00.1: BAR 7: assigned [mem 0x90040000-0x9005ffff 64bit pref]
<6>pci 0000:01:00.1: BAR 7: set to [mem 0x90040000-0x9005ffff 64bit pref] (PCI address [0x90040000-0x9005ffff]
<7>pci 0000:01:00.1: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:01:00.1: BAR 10: assigned [mem 0x90060000-0x9007ffff 64bit pref]
<6>pci 0000:01:00.1: BAR 10: set to [mem 0x90060000-0x9007ffff 64bit pref] (PCI address [0x90060000-0x9007ffff]
<6>pci 0000:00:01.0: PCI bridge to [bus 01-01]
<6>pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
<6>pci 0000:00:01.0:   bridge window [mem 0xc7200000-0xc72fffff]
<6>pci 0000:00:01.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
<6>pci 0000:00:03.0: PCI bridge to [bus 02-02]
<6>pci 0000:00:03.0:   bridge window [mem 0xc7100000-0xc71fffff]
<6>pci 0000:00:1c.0: PCI bridge to [bus 03-03]
<6>pci 0000:04:00.0: PCI bridge to [bus 05-05]
<6>pci 0000:04:00.0:   bridge window [io  0x5000-0x5fff]
<6>pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
<6>pci 0000:00:1c.4: PCI bridge to [bus 04-05]
<6>pci 0000:00:1c.4:   bridge window [io  0x5000-0x5fff]
<6>pci 0000:00:1c.4:   bridge window [mem 0xc6000000-0xc70fffff]
<7>pci 0000:81:00.0: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:81:00.0: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.1: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.0: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:81:00.1: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:81:00.0: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.1: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<7>pci 0000:81:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<7>pci 0000:81:00.0: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<6>pci 0000:81:00.0: BAR 7: can't assign mem pref (size 0x400000)
<7>pci 0000:81:00.1: reg 184: [mem 0x00000000-0x0000ffff 64bit pref]
<6>pci 0000:81:00.1: BAR 7: can't assign mem pref (size 0x400000)
<7>pci 0000:81:00.0: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:81:00.0: BAR 10: can't assign mem pref (size 0x100000)
<7>pci 0000:81:00.1: reg 190: [mem 0x00000000-0x00003fff 64bit pref]
<6>pci 0000:81:00.1: BAR 10: can't assign mem pref (size 0x100000)
<6>pci 0000:80:01.0: PCI bridge to [bus 81-81]
<6>pci 0000:80:01.0:   bridge window [mem 0xfb100000-0xfb1fffff]
<6>pci 0000:80:01.0:   bridge window [mem 0x27e02800000-0x27e038fffff 64bit pref]
<6>pci 0000:80:02.0: PCI bridge to [bus 82-82]
<6>pci 0000:80:02.0:   bridge window [mem 0xfb000000-0xfb0fffff]
<6>pci 0000:84:08.0: PCI bridge to [bus 85-85]
<6>pci 0000:84:08.0:   bridge window [mem 0xfa000000-0xfaffffff]
<6>pci 0000:84:08.0:   bridge window [mem 0x27c00000000-0x27e01ffffff 64bit pref]
<6>pci 0000:84:10.0: PCI bridge to [bus 86-86]
<6>pci 0000:84:10.0:   bridge window [mem 0xf9000000-0xf9ffffff]
<6>pci 0000:84:10.0:   bridge window [mem 0x27800000000-0x27a01ffffff 64bit pref]
<6>pci 0000:83:00.0: PCI bridge to [bus 84-86]
<6>pci 0000:83:00.0:   bridge window [mem 0xf9000000-0xfaffffff]
<6>pci 0000:83:00.0:   bridge window [mem 0x27800000000-0x27e01ffffff 64bit pref]
<6>pci 0000:80:03.0: PCI bridge to [bus 83-86]
<6>pci 0000:80:03.0:   bridge window [mem 0xf9000000-0xfaffffff]
<6>pci 0000:80:03.0:   bridge window [mem 0x27800000000-0x27e01ffffff 64bit pref]
<6>Some PCI device resources are unassigned, try booting with pci=realloc
<7>  alloc irq_desc for 26 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<6>pci 0000:00:01.0: PCI INT A -> GSI 26 (level, low) -> IRQ 26
<7>pci 0000:00:01.0: setting latency timer to 64
<7>  alloc irq_desc for 40 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<6>pci 0000:00:03.0: PCI INT A -> GSI 40 (level, low) -> IRQ 40
<7>pci 0000:00:03.0: setting latency timer to 64
<7>  alloc irq_desc for 16 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<6>pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
<7>pci 0000:00:1c.0: setting latency timer to 64
<6>pci 0000:00:1c.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
<7>pci 0000:00:1c.4: setting latency timer to 64
<7>pci 0000:04:00.0: setting latency timer to 64
<7>  alloc irq_desc for 50 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<6>pci 0000:80:01.0: PCI INT A -> GSI 50 (level, low) -> IRQ 50
<7>pci 0000:80:01.0: setting latency timer to 64
<7>  alloc irq_desc for 56 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<6>pci 0000:80:02.0: PCI INT A -> GSI 56 (level, low) -> IRQ 56
<7>pci 0000:80:02.0: setting latency timer to 64
<7>  alloc irq_desc for 64 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<6>pci 0000:80:03.0: PCI INT A -> GSI 64 (level, low) -> IRQ 64
<7>pci 0000:80:03.0: setting latency timer to 64
<6>pci 0000:83:00.0: PCI INT A -> GSI 64 (level, low) -> IRQ 64
<7>pci 0000:83:00.0: setting latency timer to 64
<6>pci 0000:84:08.0: PCI INT A -> GSI 64 (level, low) -> IRQ 64
<7>pci 0000:84:08.0: setting latency timer to 64
<6>pci 0000:84:10.0: PCI INT A -> GSI 64 (level, low) -> IRQ 64
<7>pci 0000:84:10.0: setting latency timer to 64
<7>pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
<7>pci_bus 0000:00: resource 5 [io  0x1000-0x7fff]
<7>pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
<7>pci_bus 0000:00: resource 7 [mem 0x90000000-0xc7ffbfff]
<7>pci_bus 0000:00: resource 8 [mem 0x20000000000-0x23fffffffff]
<7>pci_bus 0000:01: resource 0 [io  0x6000-0x6fff]
<7>pci_bus 0000:01: resource 1 [mem 0xc7200000-0xc72fffff]
<7>pci_bus 0000:01: resource 2 [mem 0x90000000-0x900fffff 64bit pref]
<7>pci_bus 0000:02: resource 1 [mem 0xc7100000-0xc71fffff]
<7>pci_bus 0000:04: resource 0 [io  0x5000-0x5fff]
<7>pci_bus 0000:04: resource 1 [mem 0xc6000000-0xc70fffff]
<7>pci_bus 0000:05: resource 0 [io  0x5000-0x5fff]
<7>pci_bus 0000:05: resource 1 [mem 0xc6000000-0xc70fffff]
<7>pci_bus 0000:80: resource 4 [io  0x8000-0xffff]
<7>pci_bus 0000:80: resource 5 [mem 0xc8000000-0xfbffbfff]
<7>pci_bus 0000:80: resource 6 [mem 0x24000000000-0x27fffffffff]
<7>pci_bus 0000:81: resource 1 [mem 0xfb100000-0xfb1fffff]
<7>pci_bus 0000:81: resource 2 [mem 0x27e02800000-0x27e038fffff 64bit pref]
<7>pci_bus 0000:82: resource 1 [mem 0xfb000000-0xfb0fffff]
<7>pci_bus 0000:83: resource 1 [mem 0xf9000000-0xfaffffff]
<7>pci_bus 0000:83: resource 2 [mem 0x27800000000-0x27e01ffffff 64bit pref]
<7>pci_bus 0000:84: resource 1 [mem 0xf9000000-0xfaffffff]
<7>pci_bus 0000:84: resource 2 [mem 0x27800000000-0x27e01ffffff 64bit pref]
<7>pci_bus 0000:85: resource 1 [mem 0xfa000000-0xfaffffff]
<7>pci_bus 0000:85: resource 2 [mem 0x27c00000000-0x27e01ffffff 64bit pref]
<7>pci_bus 0000:86: resource 1 [mem 0xf9000000-0xf9ffffff]
<7>pci_bus 0000:86: resource 2 [mem 0x27800000000-0x27a01ffffff 64bit pref]
<6>NET: Registered protocol family 2
<6>IP route cache hash table entries: 524288 (order: 10, 4194304 bytes)
<6>TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
<6>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 524288 bind 65536)
<6>TCP reno registered
<6>NET: Registered protocol family 1
<7>  alloc irq_desc for 19 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<6>pci 0000:00:14.0: PCI INT D -> GSI 19 (level, low) -> IRQ 19
<6>pci 0000:00:14.0: PCI INT D disabled
<7>  alloc irq_desc for 18 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<6>pci 0000:00:1a.0: PCI INT C -> GSI 18 (level, low) -> IRQ 18
<6>pci 0000:00:1a.0: PCI INT C disabled
<6>pci 0000:00:1d.0: PCI INT C -> GSI 18 (level, low) -> IRQ 18
<6>pci 0000:00:1d.0: PCI INT C disabled
<7>pci 0000:05:00.0: Boot video device
<6>Trying to unpack rootfs image as initramfs...
<6>Freeing initrd memory: 21023k freed
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing 64MB software IO TLB between ffff880020000000 - ffff880024000000
<6>software IO TLB at phys 0x20000000 - 0x24000000
<6>futex hash table entries: 16384 (order: 8, 1048576 bytes)
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1561186304.872:1): initialized
<6>HugeTLB registered 2 MB page size, pre-allocated 0 pages
<5>VFS: Disk quotas dquot_6.5.2
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<6>msgmni has been set to 32768
<7>SELinux:  Registering netfilter hooks
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 70243B77E3333653
<4>- User ID: CentOS (Kernel Module GPG key)
<6>Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>pcieport 0000:00:01.0: setting latency timer to 64
<7>  alloc irq_desc for 79 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>pcieport 0000:00:01.0: irq 79 for MSI/MSI-X
<7>pcieport 0000:00:03.0: setting latency timer to 64
<7>  alloc irq_desc for 80 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>pcieport 0000:00:03.0: irq 80 for MSI/MSI-X
<7>pcieport 0000:00:1c.0: setting latency timer to 64
<7>  alloc irq_desc for 81 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>pcieport 0000:00:1c.0: irq 81 for MSI/MSI-X
<7>pcieport 0000:00:1c.4: setting latency timer to 64
<7>  alloc irq_desc for 82 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>pcieport 0000:00:1c.4: irq 82 for MSI/MSI-X
<7>pcieport 0000:80:01.0: setting latency timer to 64
<7>  alloc irq_desc for 83 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>pcieport 0000:80:01.0: irq 83 for MSI/MSI-X
<7>pcieport 0000:80:02.0: setting latency timer to 64
<7>  alloc irq_desc for 84 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>pcieport 0000:80:02.0: irq 84 for MSI/MSI-X
<7>pcieport 0000:80:03.0: setting latency timer to 64
<7>  alloc irq_desc for 85 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>pcieport 0000:80:03.0: irq 85 for MSI/MSI-X
<7>pcieport 0000:83:00.0: setting latency timer to 64
<7>  alloc irq_desc for 86 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>pcieport 0000:83:00.0: irq 86 for MSI/MSI-X
<7>pcieport 0000:84:08.0: setting latency timer to 64
<7>  alloc irq_desc for 87 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>pcieport 0000:84:08.0: irq 87 for MSI/MSI-X
<7>pcieport 0000:84:10.0: setting latency timer to 64
<7>  alloc irq_desc for 88 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>pcieport 0000:84:10.0: irq 88 for MSI/MSI-X
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>pciehp: PCI Express Hot Plug Controller Driver version: 0.4
<6>acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
<6>input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
<6>ACPI: Power Button [PWRB]
<6>input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
<6>ACPI: Power Button [PWRF]
<7>ACPI: acpi_idle yielding to intel_idle
<4>[Firmware Bug]: No valid trip found
<6>ERST: Error Record Serialization Table (ERST) support is initialized.
<6>GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
<6>Non-volatile memory driver v1.3
<6>Linux agpgart interface v0.103
<6>crash memory driver: version 1.1
<6>Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0c: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>brd: module loaded
<6>loop: module loaded
<6>input: Macintosh mouse button emulation as /devices/virtual/input/input2
<6>Fixed MDIO Bus: probed
<6>ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
<6>ehci_hcd 0000:00:1a.0: PCI INT C -> GSI 18 (level, low) -> IRQ 18
<7>ehci_hcd 0000:00:1a.0: setting latency timer to 64
<6>ehci_hcd 0000:00:1a.0: EHCI Host Controller
<6>ehci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1a.0: debug port 2
<7>ehci_hcd 0000:00:1a.0: cache line size of 64 is not supported
<6>ehci_hcd 0000:00:1a.0: irq 18, io mem 0xc7302000
<6>ehci_hcd 0000:00:1a.0: USB 2.0 started, EHCI 1.00
<6>usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
<6>usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
<6>usb usb1: Product: EHCI Host Controller
<6>usb usb1: Manufacturer: Linux 2.6.32-573.el6.x86_64 ehci_hcd
<6>usb usb1: SerialNumber: 0000:00:1a.0
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 2 ports detected
<6>ehci_hcd 0000:00:1d.0: PCI INT C -> GSI 18 (level, low) -> IRQ 18
<7>ehci_hcd 0000:00:1d.0: setting latency timer to 64
<6>ehci_hcd 0000:00:1d.0: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>ehci_hcd 0000:00:1d.0: debug port 2
<7>ehci_hcd 0000:00:1d.0: cache line size of 64 is not supported
<6>ehci_hcd 0000:00:1d.0: irq 18, io mem 0xc7301000
<6>ehci_hcd 0000:00:1d.0: USB 2.0 started, EHCI 1.00
<6>usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
<6>usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
<6>usb usb2: Product: EHCI Host Controller
<6>usb usb2: Manufacturer: Linux 2.6.32-573.el6.x86_64 ehci_hcd
<6>usb usb2: SerialNumber: 0000:00:1d.0
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
<6>uhci_hcd: USB Universal Host Controller Interface driver
<6>PNP: No PS/2 controller found. Probing ports directly.
<6>mice: PS/2 mouse device common for all mice
<6>rtc_cmos 00:05: RTC can wake from S4
<6>rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
<6>rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
<6>cpuidle: using governor ladder
<6>cpuidle: using governor menu
<6>EFI Variables Facility v0.08 2004-May-17
<6>usbcore: registered new interface driver hiddev
<6>usbcore: registered new interface driver usbhid
<6>usbhid: v2.6:USB HID core driver
<6>GRE over IPv4 demultiplexor driver
<6>TCP cubic registered
<6>Initializing XFRM netlink socket
<6>NET: Registered protocol family 17
<4>registered taskstats version 1
<6>rtc_cmos 00:05: setting system clock to 2019-06-22 06:51:47 UTC (1561186307)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 1296k freed
<6>Write protecting the kernel read-only data: 10240k
<6>Freeing unused kernel memory: 732k freed
<6>Freeing unused kernel memory: 1576k freed
<6>dracut: dracut-004-409.el6_8.2
<6>dracut: rd_NO_LUKS: removing cryptoluks activation
<6>dracut: rd_NO_LVM: removing LVM activation
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.29.0-ioctl (2014-10-28) initialised: dm-devel@redhat.com
<6>udev: starting version 147
<6>ACPI: WMI: Mapper loaded
<6>usb 1-1: new high speed USB device number 2 using ehci_hcd
<6>dracut: Starting plymouth daemon
<6>dracut: rd_NO_DM: removing DM RAID activation
<6>dracut: rd_NO_MD: removing MD RAID activation
<6>Refined TSC clocksource calibration: 2399.997 MHz.
<6>Switching to clocksource tsc
<6>usb 1-1: New USB device found, idVendor=8087, idProduct=800a
<6>usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
<6>usb 1-1: configuration #1 chosen from 1 choice
<6>hub 1-1:1.0: USB hub found
<6>hub 1-1:1.0: 6 ports detected
<6>usb 2-1: new high speed USB device number 2 using ehci_hcd
<6>usb 2-1: New USB device found, idVendor=8087, idProduct=8002
<6>usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
<6>usb 2-1: configuration #1 chosen from 1 choice
<6>hub 2-1:1.0: USB hub found
<6>hub 2-1:1.0: 8 ports detected
<7>ahci 0000:00:11.4: version 3.0
<6>ahci 0000:00:11.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
<7>  alloc irq_desc for 89 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>ahci 0000:00:11.4: irq 89 for MSI/MSI-X
<6>ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
<6>ahci 0000:00:11.4: flags: 64bit ncq pm led clo pio slum part ems apst 
<7>ahci 0000:00:11.4: setting latency timer to 64
<6>scsi0 : ahci
<6>scsi1 : ahci
<6>scsi2 : ahci
<6>scsi3 : ahci
<6>ata1: SATA max UDMA/133 abar m2048@0xc7306000 port 0xc7306100 irq 89
<6>ata2: SATA max UDMA/133 abar m2048@0xc7306000 port 0xc7306180 irq 89
<6>ata3: SATA max UDMA/133 abar m2048@0xc7306000 port 0xc7306200 irq 89
<6>ata4: SATA max UDMA/133 abar m2048@0xc7306000 port 0xc7306280 irq 89
<6>ahci 0000:00:1f.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
<7>  alloc irq_desc for 90 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>ahci 0000:00:1f.2: irq 90 for MSI/MSI-X
<6>ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
<6>ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
<7>ahci 0000:00:1f.2: setting latency timer to 64
<6>scsi4 : ahci
<6>scsi5 : ahci
<6>scsi6 : ahci
<6>scsi7 : ahci
<6>scsi8 : ahci
<6>scsi9 : ahci
<6>ata5: SATA max UDMA/133 abar m2048@0xc7300000 port 0xc7300100 irq 90
<6>ata6: SATA max UDMA/133 abar m2048@0xc7300000 port 0xc7300180 irq 90
<6>ata7: SATA max UDMA/133 abar m2048@0xc7300000 port 0xc7300200 irq 90
<6>ata8: SATA max UDMA/133 abar m2048@0xc7300000 port 0xc7300280 irq 90
<6>ata9: SATA max UDMA/133 abar m2048@0xc7300000 port 0xc7300300 irq 90
<6>ata10: SATA max UDMA/133 abar m2048@0xc7300000 port 0xc7300380 irq 90
<6>ata3: SATA link down (SStatus 0 SControl 300)
<6>ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
<6>ata2: SATA link down (SStatus 0 SControl 300)
<6>ata4: SATA link down (SStatus 0 SControl 300)
<6>ata1.00: ATA-10: INTEL SSDSC2BB240G7O, N2010101, max UDMA/133
<6>ata1.00: 468862128 sectors, multi 1: LBA48 NCQ (depth 31/32)
<6>ata1.00: configured for UDMA/133
<5>scsi 0:0:0:0: Direct-Access     ATA      INTEL SSDSC2BB24 N201 PQ: 0 ANSI: 5
<6>ata6: SATA link down (SStatus 0 SControl 300)
<6>ata8: SATA link down (SStatus 0 SControl 300)
<6>ata5: SATA link down (SStatus 0 SControl 300)
<6>ata9: SATA link down (SStatus 0 SControl 300)
<6>ata7: SATA link down (SStatus 0 SControl 300)
<6>ata10: SATA link down (SStatus 0 SControl 300)
<6>xhci_hcd 0000:00:14.0: PCI INT D -> GSI 19 (level, low) -> IRQ 19
<7>xhci_hcd 0000:00:14.0: setting latency timer to 64
<6>xhci_hcd 0000:00:14.0: xHCI Host Controller
<6>xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
<7>xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
<7>  alloc irq_desc for 91 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>xhci_hcd 0000:00:14.0: irq 91 for MSI/MSI-X
<6>usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
<6>usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
<6>usb usb3: Product: xHCI Host Controller
<6>usb usb3: Manufacturer: Linux 2.6.32-573.el6.x86_64 xhci_hcd
<6>usb usb3: SerialNumber: 0000:00:14.0
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 15 ports detected
<6>xhci_hcd 0000:00:14.0: xHCI Host Controller
<6>xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
<4>usb usb4: config 1 interface 0 altsetting 0 endpoint 0x81 has no SuperSpeed companion descriptor
<6>usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
<6>usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
<6>usb usb4: Product: xHCI Host Controller
<6>usb usb4: Manufacturer: Linux 2.6.32-573.el6.x86_64 xhci_hcd
<6>usb usb4: SerialNumber: 0000:00:14.0
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 6 ports detected
<5>sd 0:0:0:0: [sda] 468862128 512-byte logical blocks: (240 GB/223 GiB)
<5>sd 0:0:0:0: [sda] 4096-byte physical blocks
<5>sd 0:0:0:0: [sda] Write Protect is off
<7>sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
<5>sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
<6> sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 >
<5>sd 0:0:0:0: [sda] Attached SCSI disk
<6>EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: 
<6>dracut: Mounted root filesystem /dev/sda3
<6>SELinux:  Disabled at runtime.
<7>SELinux:  Unregistering netfilter hooks
<6>usb 3-14: new high speed USB device number 2 using xhci_hcd
<5>type=1404 audit(1561186308.810:2): selinux=0 auid=4294967295 ses=4294967295
<6>dracut: 
<6>dracut: Switching root
<6>usb 3-14: New USB device found, idVendor=0557, idProduct=7000
<6>usb 3-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
<6>usb 3-14: configuration #1 chosen from 1 choice
<6>hub 3-14:1.0: USB hub found
<6>hub 3-14:1.0: 4 ports detected
<6>udev: starting version 147
<6>pps_core: LinuxPPS API ver. 1 registered
<6>pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
<6>PTP clock support registered
<6>dca service started, version 1.12.1
<6>Intel(R) Gigabit Ethernet Network Driver - version 5.3.5.4
<6>Copyright (c) 2007-2015 Intel Corporation.
<6>igb 0000:01:00.0: PCI INT A -> GSI 26 (level, low) -> IRQ 26
<7>igb 0000:01:00.0: setting latency timer to 64
<7>  alloc irq_desc for 92 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>igb 0000:01:00.0: irq 92 for MSI/MSI-X
<7>  alloc irq_desc for 93 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>igb 0000:01:00.0: irq 93 for MSI/MSI-X
<6>usb 3-14.1: new low speed USB device number 3 using xhci_hcd
<6>igb 0000:01:00.0: added PHC on eth0
<6>igb 0000:01:00.0: Intel(R) Gigabit Ethernet Network Connection
<6>igb 0000:01:00.0: eth0: (PCIe:5.0GT/s:Width x4) 
<6>igb 0000:01:00.0: eth0: MAC: ac:1f:6b:27:0c:a6
<6>igb 0000:01:00.0: eth0: PBA No: 070B00-000
<6>igb 0000:01:00.0: LRO is disabled
<6>igb 0000:01:00.0: Using MSI-X interrupts. 1 rx queue(s), 1 tx queue(s)
<7>  alloc irq_desc for 28 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<6>igb 0000:01:00.1: PCI INT B -> GSI 28 (level, low) -> IRQ 28
<7>igb 0000:01:00.1: setting latency timer to 64
<7>  alloc irq_desc for 94 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>igb 0000:01:00.1: irq 94 for MSI/MSI-X
<7>  alloc irq_desc for 95 on node 0
<7>  alloc kstat_irqs on node 0
<7>alloc irq_2_iommu on node 0
<7>igb 0000:01:00.1: irq 95 for MSI/MSI-X
<6>igb 0000:01:00.1: added PHC on eth1
<6>igb 0000:01:00.1: Intel(R) Gigabit Ethernet Network Connection
<6>igb 0000:01:00.1: eth1: (PCIe:5.0GT/s:Width x4) 
<6>igb 0000:01:00.1: eth1: MAC: ac:1f:6b:27:0c:a7
<6>igb 0000:01:00.1: eth1: PBA No: 070B00-000
<6>igb 0000:01:00.1: LRO is disabled
<6>igb 0000:01:00.1: Using MSI-X interrupts. 1 rx queue(s), 1 tx queue(s)
<6>Omni: applying 16k kernel stack fix up
<6>Omni: applying 16k kernel stack fix up
<4>(Om_IO_BOARD -292662)Alloc dev_t, major=246, minor=0
<6>Om_IO_BOARD 0000:02:00.0: PCI INT A -> GSI 40 (level, low) -> IRQ 40
<4>(Om_IO_BOARD -292662)Probe Omn device : 0x10ee 0x5050 0x5180 0x52aa
<4>(Om_IO_BOARD -292662)DMA DAC
<4>(Om_IO_BOARD -292657)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -292657)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -292657)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -292657)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -292657)Mem_BoardGetType : size(35390464) > 33554432!
<6>usb 3-14.1: New USB device found, idVendor=0557, idProduct=2419
<6>usb 3-14.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
<6>usb 3-14.1: configuration #1 chosen from 1 choice
<4>usb 3-14.1: ep 0x81 - rounding interval to 64 microframes, ep desc says 80 microframes
<4>usb 3-14.1: ep 0x82 - rounding interval to 32 microframes, ep desc says 40 microframes
<6>input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14.1/3-14.1:1.0/input/input3
<6>generic-usb 0003:0557:2419.0001: input,hidraw0: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:14.0-14.1/input0
<6>input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14.1/3-14.1:1.1/input/input4
<6>generic-usb 0003:0557:2419.0002: input,hidraw1: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:14.0-14.1/input1
<4>Error occured when opening file /usr/share/.Omn-SER800-00.dat!
<4> (Om_IO_BOARD -292415)CreateFile Error.ShareMemFileName(Omn-SER800-00.dat)
<4>Wrong file !
<4> Wrong file !
<4> (Om_IO_BOARD -292415)Error: Can't Write Default Data to DatFile.
<4>Wrong file !
<4> (Om_IO_BOARD -291916)lmh1983 set genlock
<4>(Om_IO_BOARD -291910)Omn:	Add device ok, device name: Om_IO_BOARD_0
<6>Om_IO_BOARD 0000:82:00.0: PCI INT A -> GSI 56 (level, low) -> IRQ 56
<4>(Om_IO_BOARD -291910)Probe Omn device : 0x10ee 0x5050 0x5180 0x52aa
<4>(Om_IO_BOARD -291910)DMA DAC
<4>(Om_IO_BOARD -291905)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -291905)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -291905)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -291905)Mem_BoardGetType : size(35390464) > 33554432!
<4>(Om_IO_BOARD -291905)Mem_BoardGetType : size(35390464) > 33554432!
<4>Error occured when opening file /usr/share/.Omn-SER800-01.dat!
<4> (Om_IO_BOARD -291663)CreateFile Error.ShareMemFileName(Omn-SER800-01.dat)
<4>Wrong file !
<4> Wrong file !
<4> (Om_IO_BOARD -291663)Error: Can't Write Default Data to DatFile.
<4>Wrong file !
<4> (Om_IO_BOARD -291164)lmh1983 set genlock
<4>(Om_IO_BOARD -291158)Omn:	Add device ok, device name: Om_IO_BOARD_1
<4>(Om_IO_BOARD -291158)Om_IO_BOARD driver version 1.4.34945 loaded (0)
<5>sd 0:0:0:0: Attached scsi generic sg0 type 0
<6>shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
<4>ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000428-0x000000000000042f (\GPE0) (20090903/utaddress-254)
<6>ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
<4>ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000053f conflicts with OpRegion 0x000000000000052c-0x000000000000052d (\GPIV) (20090903/utaddress-254)
<6>ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
<4>lpc_ich: Resource conflict(s) found affecting gpio_ich
<6>i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
<6>EDAC MC: Ver: 2.1.0 Jul 23 2015
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fa0
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fa0
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fa0
<6>EDAC sbridge: Seeking for: PCI ID 8086:6ffc
<6>EDAC sbridge: Seeking for: PCI ID 8086:6ffc
<6>EDAC sbridge: Seeking for: PCI ID 8086:6ffc
<6>EDAC sbridge: Seeking for: PCI ID 8086:6ffd
<6>EDAC sbridge: Seeking for: PCI ID 8086:6ffd
<6>EDAC sbridge: Seeking for: PCI ID 8086:6ffd
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fa8
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fa8
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fa8
<6>EDAC sbridge: Seeking for: PCI ID 8086:6f71
<6>EDAC sbridge: Seeking for: PCI ID 8086:6f71
<6>EDAC sbridge: Seeking for: PCI ID 8086:6f71
<6>EDAC sbridge: Seeking for: PCI ID 8086:6faa
<6>EDAC sbridge: Seeking for: PCI ID 8086:6faa
<6>EDAC sbridge: Seeking for: PCI ID 8086:6faa
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fab
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fab
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fab
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fac
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fac
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fac
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fad
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fad
<6>EDAC sbridge: Seeking for: PCI ID 8086:6fad
<6>EDAC sbridge: Seeking for: PCI ID 8086:6faf
<6>EDAC sbridge: Seeking for: PCI ID 8086:6faf
<6>EDAC sbridge: Seeking for: PCI ID 8086:6faf
<6>EDAC MC0: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#0': DEV 0000:ff:12.0
<6>EDAC MC1: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#1': DEV 0000:7f:12.0
<6>EDAC sbridge: Driver loaded.
<6>ipmi message handler version 39.2
<6>IPMI System Interface driver.
<6>ipmi_si: probing via ACPI
<6>ipmi_si 00:0d: [io  0x0ca2] regsize 1 spacing 1 irq 0
<6>ipmi_si: Adding ACPI-specified kcs state machine
<6>ipmi_si: probing via SMBIOS
<6>ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
<6>ipmi_si: Adding SMBIOS-specified kcs state machine duplicate interface
<6>ipmi_si: probing via SPMI
<6>ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
<6>ipmi_si: Adding SPMI-specified kcs state machine duplicate interface
<6>ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
<6>ipmi_si 00:0d: Found new BMC (man_id: 0x002a7c, prod_id: 0x0843, dev_id: 0x20)
<6>ipmi_si 00:0d: IPMI kcs interface initialized
<6>power_meter ACPI000D:00: Found ACPI power meter.
<6>i40e: Intel(R) Ethernet Connection XL710 Network Driver - version 1.2.9-k
<6>i40e: Copyright (c) 2013 - 2014 Intel Corporation.
<6>i40e 0000:81:00.0: PCI INT A -> GSI 50 (level, low) -> IRQ 50
<7>i40e 0000:81:00.0: setting latency timer to 64
<6>i40e 0000:81:00.0: f5.0 a1.5 n05.05 e80002927
<6>i40e 0000:81:00.0: The driver for the device detected a newer version of the NVM image than expected. Please install the most recent version of the network driver.
<6>i40e 0000:81:00.0: MAC address: 3c:fd:fe:ac:e0:dc
<7>  alloc irq_desc for 96 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 96 for MSI/MSI-X
<7>  alloc irq_desc for 97 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 97 for MSI/MSI-X
<7>  alloc irq_desc for 98 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 98 for MSI/MSI-X
<7>  alloc irq_desc for 99 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 99 for MSI/MSI-X
<7>  alloc irq_desc for 100 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 100 for MSI/MSI-X
<7>  alloc irq_desc for 101 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 101 for MSI/MSI-X
<7>  alloc irq_desc for 102 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 102 for MSI/MSI-X
<7>  alloc irq_desc for 103 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 103 for MSI/MSI-X
<7>  alloc irq_desc for 104 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 104 for MSI/MSI-X
<7>  alloc irq_desc for 105 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 105 for MSI/MSI-X
<7>  alloc irq_desc for 106 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 106 for MSI/MSI-X
<7>  alloc irq_desc for 107 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 107 for MSI/MSI-X
<7>  alloc irq_desc for 108 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 108 for MSI/MSI-X
<7>  alloc irq_desc for 109 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 109 for MSI/MSI-X
<7>  alloc irq_desc for 110 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 110 for MSI/MSI-X
<7>  alloc irq_desc for 111 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 111 for MSI/MSI-X
<7>  alloc irq_desc for 112 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 112 for MSI/MSI-X
<7>  alloc irq_desc for 113 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 113 for MSI/MSI-X
<7>  alloc irq_desc for 114 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 114 for MSI/MSI-X
<7>  alloc irq_desc for 115 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 115 for MSI/MSI-X
<7>  alloc irq_desc for 116 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 116 for MSI/MSI-X
<7>  alloc irq_desc for 117 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 117 for MSI/MSI-X
<7>  alloc irq_desc for 118 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 118 for MSI/MSI-X
<7>  alloc irq_desc for 119 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 119 for MSI/MSI-X
<7>  alloc irq_desc for 120 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 120 for MSI/MSI-X
<7>  alloc irq_desc for 121 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 121 for MSI/MSI-X
<7>  alloc irq_desc for 122 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 122 for MSI/MSI-X
<7>  alloc irq_desc for 123 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 123 for MSI/MSI-X
<7>  alloc irq_desc for 124 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 124 for MSI/MSI-X
<7>  alloc irq_desc for 125 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 125 for MSI/MSI-X
<7>  alloc irq_desc for 126 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 126 for MSI/MSI-X
<7>  alloc irq_desc for 127 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 127 for MSI/MSI-X
<7>  alloc irq_desc for 128 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 128 for MSI/MSI-X
<7>  alloc irq_desc for 129 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 129 for MSI/MSI-X
<7>  alloc irq_desc for 130 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 130 for MSI/MSI-X
<7>  alloc irq_desc for 131 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 131 for MSI/MSI-X
<7>  alloc irq_desc for 132 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 132 for MSI/MSI-X
<7>  alloc irq_desc for 133 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 133 for MSI/MSI-X
<7>  alloc irq_desc for 134 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 134 for MSI/MSI-X
<7>  alloc irq_desc for 135 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 135 for MSI/MSI-X
<7>  alloc irq_desc for 136 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 136 for MSI/MSI-X
<7>  alloc irq_desc for 137 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 137 for MSI/MSI-X
<7>  alloc irq_desc for 138 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 138 for MSI/MSI-X
<7>  alloc irq_desc for 139 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 139 for MSI/MSI-X
<7>  alloc irq_desc for 140 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 140 for MSI/MSI-X
<7>  alloc irq_desc for 141 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 141 for MSI/MSI-X
<7>  alloc irq_desc for 142 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 142 for MSI/MSI-X
<7>  alloc irq_desc for 143 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 143 for MSI/MSI-X
<7>  alloc irq_desc for 144 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 144 for MSI/MSI-X
<7>  alloc irq_desc for 145 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 145 for MSI/MSI-X
<7>  alloc irq_desc for 146 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 146 for MSI/MSI-X
<7>  alloc irq_desc for 147 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 147 for MSI/MSI-X
<7>  alloc irq_desc for 148 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 148 for MSI/MSI-X
<7>  alloc irq_desc for 149 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 149 for MSI/MSI-X
<7>  alloc irq_desc for 150 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 150 for MSI/MSI-X
<7>  alloc irq_desc for 151 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 151 for MSI/MSI-X
<7>  alloc irq_desc for 152 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 152 for MSI/MSI-X
<7>  alloc irq_desc for 153 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.0: irq 153 for MSI/MSI-X
<6>i40e 0000:81:00.0: enabling bridge mode: VEPA
<6>i40e 0000:81:00.0: i40e_ptp_init: added PHC on eth2
<6>i40e 0000:81:00.0: PCI-Express: Speed 8.0GT/s Width x8
<6>i40e 0000:81:00.0: Features: PF-id[0] VFs: 64 VSIs: 66 QP: 40 RX: 1BUF RSS FD_ATR FD_SB NTUPLE DCB PTP 
<6>i40e 0000:81:00.1: PCI INT A -> GSI 50 (level, low) -> IRQ 50
<7>i40e 0000:81:00.1: setting latency timer to 64
<6>i40e 0000:81:00.1: f5.0 a1.5 n05.05 e80002927
<6>i40e 0000:81:00.1: The driver for the device detected a newer version of the NVM image than expected. Please install the most recent version of the network driver.
<6>i40e 0000:81:00.1: MAC address: 3c:fd:fe:ac:e0:dd
<7>  alloc irq_desc for 154 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 154 for MSI/MSI-X
<7>  alloc irq_desc for 155 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 155 for MSI/MSI-X
<7>  alloc irq_desc for 156 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 156 for MSI/MSI-X
<7>  alloc irq_desc for 157 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 157 for MSI/MSI-X
<7>  alloc irq_desc for 158 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 158 for MSI/MSI-X
<7>  alloc irq_desc for 159 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 159 for MSI/MSI-X
<7>  alloc irq_desc for 160 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 160 for MSI/MSI-X
<7>  alloc irq_desc for 161 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 161 for MSI/MSI-X
<7>  alloc irq_desc for 162 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 162 for MSI/MSI-X
<7>  alloc irq_desc for 163 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 163 for MSI/MSI-X
<7>  alloc irq_desc for 164 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 164 for MSI/MSI-X
<7>  alloc irq_desc for 165 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 165 for MSI/MSI-X
<7>  alloc irq_desc for 166 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 166 for MSI/MSI-X
<7>  alloc irq_desc for 167 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 167 for MSI/MSI-X
<7>  alloc irq_desc for 168 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 168 for MSI/MSI-X
<7>  alloc irq_desc for 169 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 169 for MSI/MSI-X
<7>  alloc irq_desc for 170 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 170 for MSI/MSI-X
<7>  alloc irq_desc for 171 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 171 for MSI/MSI-X
<7>  alloc irq_desc for 172 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 172 for MSI/MSI-X
<7>  alloc irq_desc for 173 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 173 for MSI/MSI-X
<7>  alloc irq_desc for 174 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 174 for MSI/MSI-X
<7>  alloc irq_desc for 175 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 175 for MSI/MSI-X
<7>  alloc irq_desc for 176 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 176 for MSI/MSI-X
<7>  alloc irq_desc for 177 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 177 for MSI/MSI-X
<7>  alloc irq_desc for 178 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 178 for MSI/MSI-X
<7>  alloc irq_desc for 179 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 179 for MSI/MSI-X
<7>  alloc irq_desc for 180 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 180 for MSI/MSI-X
<7>  alloc irq_desc for 181 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 181 for MSI/MSI-X
<7>  alloc irq_desc for 182 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 182 for MSI/MSI-X
<7>  alloc irq_desc for 183 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 183 for MSI/MSI-X
<7>  alloc irq_desc for 184 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 184 for MSI/MSI-X
<7>  alloc irq_desc for 185 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 185 for MSI/MSI-X
<7>  alloc irq_desc for 186 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 186 for MSI/MSI-X
<7>  alloc irq_desc for 187 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 187 for MSI/MSI-X
<7>  alloc irq_desc for 188 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 188 for MSI/MSI-X
<7>  alloc irq_desc for 189 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 189 for MSI/MSI-X
<7>  alloc irq_desc for 190 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 190 for MSI/MSI-X
<7>  alloc irq_desc for 191 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 191 for MSI/MSI-X
<7>  alloc irq_desc for 192 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 192 for MSI/MSI-X
<7>  alloc irq_desc for 193 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 193 for MSI/MSI-X
<7>  alloc irq_desc for 194 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 194 for MSI/MSI-X
<7>  alloc irq_desc for 195 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 195 for MSI/MSI-X
<7>  alloc irq_desc for 196 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 196 for MSI/MSI-X
<7>  alloc irq_desc for 197 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 197 for MSI/MSI-X
<7>  alloc irq_desc for 198 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 198 for MSI/MSI-X
<7>  alloc irq_desc for 199 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 199 for MSI/MSI-X
<7>  alloc irq_desc for 200 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 200 for MSI/MSI-X
<7>  alloc irq_desc for 201 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 201 for MSI/MSI-X
<7>  alloc irq_desc for 202 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 202 for MSI/MSI-X
<7>  alloc irq_desc for 203 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 203 for MSI/MSI-X
<7>  alloc irq_desc for 204 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 204 for MSI/MSI-X
<7>  alloc irq_desc for 205 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 205 for MSI/MSI-X
<7>  alloc irq_desc for 206 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 206 for MSI/MSI-X
<7>  alloc irq_desc for 207 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 207 for MSI/MSI-X
<7>  alloc irq_desc for 208 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 208 for MSI/MSI-X
<7>  alloc irq_desc for 209 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 209 for MSI/MSI-X
<7>  alloc irq_desc for 210 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 210 for MSI/MSI-X
<7>  alloc irq_desc for 211 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>i40e 0000:81:00.1: irq 211 for MSI/MSI-X
<6>i40e 0000:81:00.1: enabling bridge mode: VEPA
<6>i40e 0000:81:00.1: i40e_ptp_init: added PHC on eth3
<6>i40e 0000:81:00.1: PCI-Express: Speed 8.0GT/s Width x8
<6>i40e 0000:81:00.1: Features: PF-id[1] VFs: 64 VSIs: 66 QP: 40 RX: 1BUF RSS FD_ATR FD_SB NTUPLE DCB PTP 
<4>nvidia: module license 'NVIDIA' taints kernel.
<4>Disabling lock debugging due to kernel taint
<6>nvidia-nvlink: Nvlink Core is being initialized, major device number 245
<6>nvidia 0000:85:00.0: PCI INT A -> GSI 64 (level, low) -> IRQ 64
<7>nvidia 0000:85:00.0: setting latency timer to 64
<6>nvidia 0000:86:00.0: PCI INT A -> GSI 64 (level, low) -> IRQ 64
<7>nvidia 0000:86:00.0: setting latency timer to 64
<4>NVRM: loading NVIDIA UNIX x86_64 Kernel Module  384.90  Tue Sep 19 19:17:35 PDT 2017 (using threaded interrupts)
<6>ipmi device interface
<6>iTCO_vendor_support: vendor-support=0
<6>iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07rh
<6>iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
<6>iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
<6>microcode: CPU0 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU1 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU2 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU3 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU4 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU5 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU6 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU7 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU8 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU9 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU10 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU11 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU12 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU13 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU14 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU15 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU16 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU17 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU18 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU19 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU20 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU21 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU22 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU23 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU24 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU25 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU26 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU27 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU28 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU29 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU30 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU31 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU32 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU33 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU34 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU35 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU36 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU37 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU38 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>microcode: CPU39 sig=0x406f1, pf=0x1, revision=0xb000010
<6>platform microcode: firmware: requesting intel-ucode/06-4f-01
<6>Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
<6>EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: 
<6>EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: 
<6>EXT4-fs (sda5): mounted filesystem with ordered data mode. Opts: 
<6>EXT4-fs (sda7): mounted filesystem with ordered data mode. Opts: 
<6>Adding 8191996k swap on /dev/sda6.  Priority:-1 extents:1 across:8191996k SS
<7>  alloc irq_desc for 212 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>nvidia 0000:85:00.0: irq 212 for MSI/MSI-X
<7>  alloc irq_desc for 213 on node 1
<7>  alloc kstat_irqs on node 1
<7>alloc irq_2_iommu on node 1
<7>nvidia 0000:86:00.0: irq 213 for MSI/MSI-X
<4>NVRM: Persistence mode is deprecated and will be removed in a future release. Please use nvidia-persistenced instead.
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>ADDRCONF(NETDEV_UP): eth1: link is not ready
<6>i40e 0000:81:00.0: eth2: NIC Link is Down
<6>ADDRCONF(NETDEV_UP): eth2: link is not ready
<6>i40e 0000:81:00.1: eth3: NIC Link is Down
<6>ADDRCONF(NETDEV_UP): eth3: link is not ready
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.0: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>coretemp coretemp.10: TjMax is 92 C.
<6>Copyright (C) 2004 MontaVista Software - IPMI Powerdown via sys_reboot.
<6>IPMI poweroff: ATCA Detect mfg 0x2A7C prod 0x843
<6>IPMI poweroff: Found a chassis style poweroff function
<2>IPMI Watchdog: Unable to register misc device
<4>IPMI Watchdog: set timeout error: -22
<6>IPMI Watchdog: driver initialized
<6>Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
<6>MII link monitoring set to 100 ms
<5>Registering the dns_resolver key type
<5>Slow work thread pool: Starting up
<5>Slow work thread pool: Ready
<3>CIFS VFS: Error connecting to socket. Aborting operation
<3>CIFS VFS: cifs_mount failed w/return code = -113
<3>CIFS VFS: Error connecting to socket. Aborting operation
<3>CIFS VFS: cifs_mount failed w/return code = -113
<6>i40e 0000:81:00.1: eth3: NIC Link is Down
<6>i40e 0000:81:00.1: eth3: NIC Link is Up 10 Gbps Full Duplex, Flow Control: None
<6>ADDRCONF(NETDEV_CHANGE): eth3: link becomes ready
<7>eth3: no IPv6 routers present
<6>igb 0000:01:00.1: eth1: igb: eth1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
<6>ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
<7>eth1: no IPv6 routers present
<3>CIFS VFS: Server 192.168.10.82 has not responded in 120 seconds. Reconnecting...
<6>nvidia-uvm: Loaded the UVM driver in 8 mode, major device number 243
<4>(Om_IO_BOARD 2200075)vt: 0
<4>(Om_IO_BOARD 2200076)vt: 0
<4>(Om_IO_BOARD 2200076)vt: 0
<4>(Om_IO_BOARD 2200078)vt: 0
<4>(Om_IO_BOARD 2200128)vt: 0
<4>(Om_IO_BOARD 2200148)vt: 0
<4>(Om_IO_BOARD 2203283)vt: 0
<4>(Om_IO_BOARD 2203284)vt: 0
<4>(Om_IO_BOARD 2203284)vt: 0
<4>(Om_IO_BOARD 2203285)vt: 0
<4>(Om_IO_BOARD 5263029)vt: 0
<4>(Om_IO_BOARD 5263029)vt: 0
<4>(Om_IO_BOARD 5263030)vt: 0
<4>(Om_IO_BOARD 5263030)vt: 0
<4>(Om_IO_BOARD 5263030)vt: 0
<4>(Om_IO_BOARD 5263033)vt: 0
<4>(Om_IO_BOARD 5263035)vt: 0
<4>(Om_IO_BOARD 5263035)vt: 0
<4>(Om_IO_BOARD 5263095)vt: 0
<4>(Om_IO_BOARD 5263097)vt: 0
<4>(Om_IO_BOARD 24577696)vt: 0
<4>(Om_IO_BOARD 24577698)vt: 0
<4>(Om_IO_BOARD 24577698)vt: 0
<4>(Om_IO_BOARD 24577698)vt: 0
<4>(Om_IO_BOARD 24577698)vt: 0
<4>(Om_IO_BOARD 24577699)vt: 0
<4>(Om_IO_BOARD 24577699)vt: 0
<4>(Om_IO_BOARD 24577699)vt: 0
<4>(Om_IO_BOARD 24577699)vt: 0
<4>(Om_IO_BOARD 24577699)vt: 0
<4>(Om_IO_BOARD 70964051)vt: 0
<4>(Om_IO_BOARD 70964053)vt: 0
<4>(Om_IO_BOARD 70964056)vt: 0
<4>(Om_IO_BOARD 70964056)vt: 0
<4>(Om_IO_BOARD 70964056)vt: 0
<4>(Om_IO_BOARD 70964056)vt: 0
<4>(Om_IO_BOARD 70964283)vt: 0
<4>(Om_IO_BOARD 70964299)vt: 0
<4>(Om_IO_BOARD 70964310)vt: 0
<4>(Om_IO_BOARD 70964311)vt: 0
<4>(Om_IO_BOARD 158814773)vt: 0
<4>(Om_IO_BOARD 158814776)vt: 0
<4>(Om_IO_BOARD 158814778)vt: 0
<4>(Om_IO_BOARD 158814778)vt: 0
<4>(Om_IO_BOARD 158814778)vt: 0
<4>(Om_IO_BOARD 158814778)vt: 0
<4>(Om_IO_BOARD 158814778)vt: 0
<4>(Om_IO_BOARD 158814841)vt: 0
<4>(Om_IO_BOARD 158814854)vt: 0
<4>(Om_IO_BOARD 158814860)vt: 0
<4>invalid opcode: 0000 [#1] SMP 
<4>last sysfs file: /sys/devices/pci0000:00/0000:00:01.0/0000:01:00.1/net/eth1/operstate
<4>CPU 37 
<4>Modules linked in: nvidia_uvm(P)(U) des_generic ecb md4 nls_utf8 cifs bonding ipmi_watchdog ipmi_poweroff autofs4 coretemp cpufreq_ondemand acpi_cpufreq freq_table mperf ipv6 microcode joydev iTCO_wdt iTCO_vendor_support ipmi_devintf nvidia_drm(P)(U) nvidia(P)(U) i40e configfs power_meter acpi_ipmi ipmi_si ipmi_msghandler sb_edac edac_core i2c_i801 lpc_ich mfd_core shpchp sg Omni(U) igb(U) dca i2c_algo_bit i2c_core ptp pps_core ext4 jbd2 mbcache sd_mod crc_t10dif xhci_hcd ahci wmi dm_mirror dm_region_hash dm_log dm_mod [last unloaded: scsi_wait_scan]
<4>
<4>Pid: 8619, comm: transcoder.exe Tainted: P           -- ------------    2.6.32-573.el6.x86_64 #1 Supermicro SYS-1028GR-TR/X10DRG-H
<4>RIP: 0010:[<ffffffff810679e8>]  [<ffffffff810679e8>] find_busiest_queue+0xe8/0x150
<4>RSP: 0018:ffff8807fd093d30  EFLAGS: 00010002
<4>RAX: 0000000000000000 RBX: ffff88089c84fc40 RCX: 0000000000000004
<4>RDX: 0000000000000001 RSI: 0000000000000028 RDI: ffff880045d159c0
<4>RBP: ffff8807fd093d40 R08: 000000000000024c R09: 0000000000000000
<4>R10: 0000000000000001 R11: 0000000000000000 R12: 00000000000159c0
<4>R13: ffff8810740d6810 R14: 00000000000159c0 R15: ffff88087fc2cf00
<4>FS:  00007ff99ab01700(0000) GS:ffff88089c840000(0000) knlGS:0000000000000000
<4>CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
<4>CR2: 00007fe55d5e6000 CR3: 00000010656ae000 CR4: 00000000001407e0
<4>DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
<4>DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
<4>Process transcoder.exe (pid: 8619, threadinfo ffff8807fd090000, task ffff8807fd840040)
<4>Stack:
<4> 00000000000159c0 ffff88087fc2cf00 ffff8807fd093d98 00000000000015fb
<4><d> 0000000000000000 ffff8810740d6800 0000000000000000 ffff8807fd093d78
<4><d> 0000000000000000 ffff88089c8559c0 ffff88089c84fc40 0000000000000025
<4>Call Trace:
<4> [<ffffffff81538529>] ? thread_return+0x3f9/0x7d0
<4> [<ffffffff810a6495>] ? __hrtimer_start_range_ns+0x1a5/0x460
<4> [<ffffffff8153a80b>] ? do_nanosleep+0x8b/0xc0
<4> [<ffffffff810a6954>] ? hrtimer_nanosleep+0xc4/0x180
<4> [<ffffffff810a5780>] ? hrtimer_wakeup+0x0/0x30
<4> [<ffffffff810a6784>] ? hrtimer_start_range_ns+0x14/0x20
<4> [<ffffffff810a6a7e>] ? sys_nanosleep+0x6e/0x80
<4> [<ffffffff8100b0d2>] ? system_call_fastpath+0x16/0x1b
<4>Code: 85 ff 74 97 48 85 d2 49 8d 3c 06 49 8b 44 06 48 74 11 48 39 45 b0 73 0b 48 83 7f 08 01 0f 84 78 ff ff ff 48 c1 e0 0a 31 d2 49 f7 <f0> 48 39 45 c8 0f 83 65 ff ff ff 48 89 45 c8 48 89 7d b8 e9 58 
<1>RIP  [<ffffffff810679e8>] find_busiest_queue+0xe8/0x150
<4> RSP <ffff8807fd093d30>
vmcore-dmesg.txt (103,222 bytes)

Issue History

Date Modified Username Field Change
2019-06-28 08:57 domo9528@hotmail.com New Issue
2019-06-28 08:57 domo9528@hotmail.com File Added: vmcore-dmesg.txt